Page 1

PLUS

Gluten-Free Sports Diets: Winning Without Wheat The Ultimate Running Experience: The Gore-Tex Trans Rockies Run $3.00 US $4.50 CAN

11 >

issue#50

november/december 2011

coloradorunnermag.com

0

7447 0 0556 7

9

A Taste of Humble Pie


>> THE STARTING LINE <<


c o nte nts

Subscribe Now!

FEATURES 10 // the fast lane The ultimate running experience: The Gore-Tex Transrockies Run.

14 // nutrition advantage Winning without wheat.

16 // races of the year Our list of the best races in Colorado over the last year.

18 // youth running Cross country returns.

30 // the lighter side A taste of Humble Pie.

departments

COVER

9 // running shorts

Team Colorado Runner/Inov-8 at the Transrockies Run. Photo by Klaus Fengler

20 // race reports

Name:________________ Address:______________ City:__________________

22 // race results

THIS PAGE // The start of the Thunderstorm 5K in Colorado Springs. Photo by Runningguru.com

28 // event guide COLORADO RUNNER Editor-In-Chief // Jessica Griffiths

ADVERTISING AND MARKETING

Web Editor // Connilee Walter

Derek@coloradorunnermag.com

Publisher/Advertising // Derek Griffiths

Jessica@coloradorunnermag.com

State, Zip Code:________ Email:________________ Phone:________________ Start subscription with issue: ________________________________

Connilee@coloradorunnermag.com

720-985-9047

Race Ambassador // Amanda Hodges

National Account Rep // Larry Eder, Running Network

Amanda@coloradorunnermag.com

Larry@runningnetwork.com

Contributing Writers // Fred Abramowitz, Nancy Clark,

Almabeth Kaess, Peter Maksimow, Amana Miyamae, Robert Pozo, Jeff Recker, Bill Stahl

Contributing Photographers // Dylan Bowman, Brightroom, Dee Budden, Klaus Fengler, Derek Griffiths, Tania Pacev,

EDITORIAL SUBMISSIONS Unsolicited manuscripts, photographs, race results or other materials are welcome. We prefer email submissions to jessica@coloradorunnermag.com. The publication deadline for each issue is one month prior to its release.

Nicholas Roemmelt, RunningGuru, Sportphoto, Victor Sailer Contributing Art Director // Shaun Baron

The entire contents of this magazine are Copyright 2011 by Colorado Runner LLC. Colorado Runner is a registered trademark of Colorado Runner LLC. All rights reserved. The contents, in whole or in part, may not be reproduced in any manner

Colorado Runner is printed on 20% recycled (10% postconsumer waste) paper. All inks used contain a percentage of soy base.

without the written permission of the publisher.

3 years: $25.97

SUBSCRIPTION SERVICES

2 years: $17.97

regarding your subscription and all address changes, please contact us promptly.

1 year, $9.97

subscription, newsstands and speciality stores in Colorado, New Mexico, and

Your satisfaction is very important to us. Colorado Runner is mailed out via USPS bulk mail and WILL NOT be automatically forwarded to a new address. For questions You can e-mail you change of address to derek@coloradorunnermag.com. Colorado Runner is published six times a year and is available through paid Wyoming. An annual subscription costs $12.97. To subscribe, please send payment to Colorado Runner Subscriptions, PO Box 270553, Littleton, CO 80127. Please include your current address, phone and e-mail. Subscriptions are also available online at coloradorunnermag.com.

Mail this form with payment to: Colorado Runner Subscriptions PO Box 270553 Littleton, CO 80127

DURANGO MOTORLESS TRANSIT  coloradorunnermag.com

November/December 2011

FORT COLLINS RUNNING CLUB


R U NN I N G S H O RTS a new world best time for the 75-80 age group at the 2011 Aetna Park to Park 10 Miler. James’s time of 1:19:22 was far superior to the old standard of 1:22:05 set by Louise Gilchrist of England on August 3, 2008. The race was held on September 5 at Denver’s City Park. The point-to-point course traveled through several Denver parks and ended at the All-City Stadium. James, 75, didn’t start racing until she was in her 40s. “I feel younger when I’m out running than at any other time.”

McCandless Crushes Kauai $15,000 Speed Challenge

Monument’s jennifer simpson at the iaaf world track and field championships.

Simpson Wins 1,500 Gold It was a night of milestones for Team USA at the 13th IAAF World Outdoor Track and Field Championships in Daegu, South Korea when Colorado’s Jenny Simpson won the first American gold medal in the women’s 1,500 meters since 1983. She started in the middle of the pack for the first 400 meters, then faded to the back. At the bell, Simpson found herself in seventh place and began working her way back closer to the leaders. Simpson started to surge ahead with 200 meters to go. Coming down the homestretch and running in lane two, she moved into third, then second and ultimately into first, as she distanced herself by two-tenths of a second over runner-up Hannah England of Great Britain in a winning time of 4:05.40. Simpson first appeared shocked, then overjoyed as she realized she won the world championship title, becoming just the second American to win the title. “It is something that you dream about. It’s not like you just go and win a race. Everything has to come together at the right time. Standing on the line, I was thinking about what this could mean for my life and what this could mean for my family. My little sister [Emily] is serving in the army, so I thought, ‘man, if I win gold I get to play that national anthem for her.’ So coming down the last 100 meters I was thinking about my little sister and thinking, ‘let’s get that song playing.’”

Libby James Sets World Best

Libby James of Fort Collins set

Tyler McCandless, 24, of Boulder clocked a winning time of 2 hours, 23 minutes, 22 seconds on an extremely challenging course at the Kauai Marathon. The 2012 Olympic Marathon Trials qualifier crushed the course record and won a share of the Kauai Marathon $15,000 Speed Challenge for a sub-2:30 finish. McCandless stated that although it wasn’t his personal best time, it was the “best racing experience” that he has ever had. He said that people he met only once throughout the week came out on the course to cheer him on with homemade signs and their gracious aloha spirit. The marathon and half marathon races drew a record 1,723 participants – more than half were women – represented by 47 states, Guam and DC, as well as 13 countries.

Moody Tops U.S. Field Tera Moody of Colorado Springs ran her second fastest ever marathon to finish 17th in 2:32:04 in the IAAF World Outdoor Track and Field Championships in Daegu, South Korea. Moody said, “I am pleased. I wanted to be top 15, but overall a good day. I’m coming back from four months off with recent surgeries.” The rest of the U.S. squad finished within 10 places of one another. Colleen De Reuck of Boulder was 38th in 2:44:35 and Zoila Gomez of Alamosa placed 40th in 2:46:44. In the Marathon World Cup team scores, Team USA took sixth place.

Mountain Championships At the 27th World Mountain Running Championship, held on September 11 in Tirana, Albania, the USA set the bar with historic gold medal performances by Vermont’s Kasie Enman and Oregon’s Max King. With her victory Enman becomes the first woman from the U.S. to earn an individual gold medal. Her time was 40 minutes, 39 seconds over the 8.59 kilometer course. She was followed by Colorado runners Megan Lund of Basalt in 12th place in 43:56, Michele Suszek of Longmont in 21st place (44:48) and Brandy Erholtz of Evergreen in 26th (45:56). As a team, the USA placed fourth. For King, this was his second consecutive appearance at the World Mountain Running Championship, and he bettered last year’s 16th place performance with a decisive victory. King’s gold medal becomes only the second gold for a U.S. male. Jay Johnson, owner of Fleet Feet Sports in Boulder, won gold in 1989. King led the men’s team to a fourth place finish with his time of 52:06 over the 12.7 kilometer course. Tommy Manning of Colorado Springs placed 79th in 1:08:10.

Corfield Sets 50+ Record Charles Corfield of Boulder finished the Leadville Trail 100 Miler in 8th place overall in August in 19 hours, nine minutes. He won his age division by three hours and set a new age group record in the process. The M50 record was set when Copper Canyon runners came to Leadville in 1993 and Victoriano Churro won it wearing his car-tire and leather thong sandals. At 55, Churro ran 20:03. Corfield is 53.

Macias Sets New All-Colorado Half Marathon Record Mario Macias of Alamosa cruised to victory by over eight minuets and a new All-Colorado half marathon record in the Georgetown to Idaho Springs Half Marathon. The former record was 1:04:03, run by Craig Holm at the Rawhide Half Marathon way back in 1984. Macias’s time was an amazing 1:02:50 on the high altitude downhill course. Alyn Park also set a new All-Colorado 60-64 age group record of 1:39:28

Colorado Runners at World

Photography By victor sailer / photorun.net and runningguru.com

alamosa’s mario macias at the georgetown to idaho spings half marathon.

November/December 2011

coloradorunnermag.com 


The Ultimate Running Experience:

10 coloradorunnermag.com

November/December 2011

Photography By klaus fengler


The Gore-Tex Trans Rockies Run

The first thought that came to me in the few weeks leading up to the Gore-Tex Trans Rockies Run (gttrr) was doubt. Would I be able to finish? I was worried whether or not I would even be able to start this long and grueling stage race that covers 120 miles over a six-day period since I was very recently overcoming a stress fracture in the tibia. In fact, would I even be able to finish if I was at full health and injury free? It seems like you would need to be an ultra runner to complete this feat. My only experiment into the ultra scene was the Greenland Trail 50K in Larkspur, Colorado earlier this year and that was only one day!

By Peter Maksimow The timing was close. I could be healed come race day but having not run for the previous six weeks, it might turn into what some people refer to as a sh*tshow (urban dictionary defines this as: Behavior that is so embarrassing that you make sure it doesn’t make it on your Facebook page -- lucky for me I am not on Facebook!). I didn’t want to go out and embarrass myself and my teammate, Alex Nichols, who I knew was really looking forward to this race. He had just come back from Kenya where he was filming a documentary (Where Dreams Don’t Fade) and getting in some quality training, so he was well prepared to run the long days that lay ahead. A test to see whether or not I would be able to participate in the GTTRR was the Pikes Peak Ascent on August 20th, which took place a day before the race. If my leg held up, I was going do whatever I could do to run, and run hard at that. So, having trained only a handful of times before the Ascent, I toed the starting line to climb 7,815 feet in a matter of 13.32 miles. Surprising myself and only running 45 seconds off what I ran in 2010, I placed 7th in 2:27:24 and ran some of the race with Alex, who was competition that day, but would become my teammate starting the next. Together, we were Team Colorado Runner/Inov-8. I guess all that biking, aqua running and power lifting (just kidding, it was really the elliptical that I did) allowed me to maintain my fitness, as monotonous as it was. After the late awards ceremony of the Pikes Peak Ascent on Saturday we drove out to Buena Vista, through an amazing thunder and lightening storm, the night before the GTTRR and properly fueled with liquid carbs at Eddyline Brewery (yeah, we ate food, too!). Here we plotted our strategy; however, strategy only works if the body cooperates. Neither of us knew how we would feel just coming off the Ascent and, more importantly, if I could even make it through the long and difficult stages having only run a

handful of times in the past six weeks. There was only one way to find out! On the first day, downtown Buena Vista was abuzz with runners the morning of the first stage. These multi-color-uniformed, lycra-clad individuals were milling around, rubbing sunscreen and body lubricant all over themselves, blaring Guns n’ Roses and exuding an air of excited tension while stuffing all their belongings into the huge race-supplied duffle bags emblazoned with their team’s bib number and the GTTRR logo. We, too, could feel the excitement of what was to come. It was like being in high school all over again and running your first cross country race of the season. “Welcome to the jungle!” it sang. If you are not familiar with what the GTTRR is, it can be compared to a cycling stage race, similar to the Tour de France. Over six days and 120 miles, teams of two run together through the Rocky Mountains, starting in Buena Vista then heading northward, ascending and descending Hope Pass, passing through the 10,000+ foot town of Leadville, climbing the bowls in the ski resort of Vail and descending down into Beaver Creek to finish. A Run3 option also exists, if you choose to run solo. This three-day run follows the first three stages along with the teams of two. Since it’s inception in 2007, the GTTRR has grown in length, days and numbers. From just over 100 miles in five days in 2007, it has expanded to a six-day race with 120 miles of racing. Likewise, the number of participants has increased and actually more than doubled in size, from just under 60 teams in 2007 to 135 teams this year! That equals more competition and more fun at the camp after-parties and, with a race like this, it truly was “the more the merrier.” This selection of people made for an eclectic mixing of characters every day and night. There were the Italians who wore excessively reveal-

ing clothing (Grazie for the parmigiano, molto buono!--they gave me most amazing Parmesan cheese from Italy on the last day, it was bellissimo!), the dude that drank all my beer and the reconnection of an old friend I met in Turkey all those years ago. The exotic French-Canadians, the overweight ultra runner, and the guy with a bottle of empty wine in his hand who didn’t understand my humor (but I understood his). The salt-lick guy (who didn’t follow his own preaching on the last stage), the local Leadville roadie (otherwise known as “the Dude”), and the body shots (don’t ask!) made the experience what it was. After the morning’s stage we would either finish near or get bused to our campsite for the night, where snacks and refreshments, including beer, would await us under the Inov-8 “Chill Out Tents.” A full sized kiddie pool was filled with ice and water to soak our battered legs in after a long day out on the trails. The meals were amazing! The buffet breakfasts included scrambled eggs, fried potatoes, bacon, sausage, coffee and, for the more healthy eaters, oatmeal with honey or brown sugar, cereals, Udi’s bread, fresh fruit, bananas, bagels, orange juice and tea. I learned not to take too much advantage of the buffet when, in the first stage, it felt like I was carrying a food baby in my belly for the first seven miles of the stage. The dinners are where I attempted to eat my weight in food. One night we were offered vegetable, chicken or beef fajitas with all the fixings you could possibly think of and on another night they pulled out the grills and served chicken, steak, grilled onions, peppers, portabellas and sweet potatoes along with a complete salad bar. I actually gained weight while at the GTTRR! At night the mood changed. After the nightly showing of the daily photos, videos and antics, the sleepers would seek shelter in their tents and the partiers would roost around the fire. On one occasion, I had a lady come and whisper in my

November/December 2011

coloradorunnermag.com 11


ear, “pssst, pst, ppsssssst.” OK. Right. At 7 p.m., I jumped on a table and danced like it was 1999, disrobing my shirt and swinging it around my head while onlookers thought I was crazy. It was actually Cynthia Amon, a W.L. Gore & Associates spokesperson (the sponsors of it all), who whispered all those sweet nothings in my ear, which included: flash mob, 7 p.m., get on a table and take your shirt off. So, I did as the sponsors asked. Luckily, I had shaved my chest! Although there were 360 participants that competed in this year’s edition of the race, as the days drew on you began to recognize faces and even give nods and grins to other runners in passing, knowing they would be putting their bodies and minds through the same self-inflicted torture as you. We really were “all in the same boat,” as the saying goes, running the same distances, sleeping in tents, attempting to lick our wounds after a difficult day through the mountains. Alex and I are very competitive individuals and had big expectations of ourselves each day. Not everyone running was there for the same reason, as we realized; however, everyone was there for the same reason. What I mean by 12 coloradorunnermag.com

this is that those who were competing for a top overall positions or a stage win knew who they were, as did the middle of the packer or a team that merely wanted to complete each day who might be more concerned about taking in the grand views and a week away from the daily grind of normal life. The reason why everyone was there was to run, whether it be two hours or 10 hours. Personally, I believe that the top runners had it much easier than those that were out there for longer periods of time. Sure, running two hours, 47 minutes for a 24.3-mile stage is a challenge and only a select few are able to do it, but running that same stage in almost nine hours is more of a challenge. Running is difficult, whether fast or slow, and if you don’t believe being out in the unrelenting Colorado sun, on your feet, jumping rocks and attempting to hydrate yourself for close to nine hours is not more of an effort, try it for yourself. Team Colorado Runner/Inov-8 had one of those challenging days in the last stage. With Alex’s Achilles swelling and becoming somewhat useless, we gave up hopes of a stage win and were determined just to reach the finish line.

November/December 2011

This is when we witnessed determination, joy, agony, happiness, among other emotions, of our fellow “striders” (this term was used in the daily film to describe us running warriors out there). We hobbled in to a four hour, 30 minute finish and mingled with others, consumed our finisher’s beers, checked into our hotel, showered, laid down for a bit, wrote, began our celebration of the whole experience and wandered over to the finisher’s banquet. While on the way, we stopped at the finish line, which remained standing, and discovered that the last team was still out on the course. Mind you, the final stage began at 8:00 a.m. and it was almost 6:00 p.m. From up on the ski slope, we spotted two figures descending. I decided to run up the trail a ways and give encouragement as they came in. They declined the beer that I offered them and crossed the finish line beaming with achievement. Later, at the awards banquet, I got into a conversation with two ladies who happened to be the last finishers of the day. They were so grateful that I was one of a handful of people cheering them on when everyone else was beginning their partying 10 hours later in the Park Hyatt Hotel. That might have been the most profound occurrence that I had experienced during the week. These women succeeded in their quest to complete the six days and 120 miles not with speed but with grace. This race was not one of only the swift, but of the determined. After all, where else can a novice runner, a stay-at-home mom, or a professional business person line up next to a World Champion mountain runner, a multiple-time Olympic Trials Qualifier or even the Ultramarathon Man himself, Dean Karnazas (I hear he eats bears for breakfast! Yumm…if you can get past all that hair.). This would be equivalent to stepping on the golf course with Tiger Woods, whacking the ball back and forth with Serena Williams (I bet she could take on Dean!), or trying to set a block for LeBron James as he drives in for a dunk! All of this was made possible by the silent force that worked behind the scenes. Every day, food would be served, the start and finishing areas were erected then dismantled, the portable shower truck was waiting for us with hot water at camp, a daily race video and slideshow were shown (everyone likes to see themselves on the big screen), what seemed like 200 tents were set up, broken down and repeated daily, buffet style aid stations were along the courses (one station even needed a llama to carry up all the aid to the top of the mountain), among so much more. It truly was an undertaking of great magnitude. If you are wondering about my stress fracture, it didn’t reemerge. I am not going to say that it was an easy week of racing; however, it was very possible. The energy of the participants seemed contagious. As the days progressed, I felt stronger, maybe adapting to the stresses applied to my body. I wanted to run more, strangely enough. The people I met, the memories I created and experiences I had will remain with me for a long time. If you would like to have “the ultimate running experience,” break out the Guns N’ Roses and get out there on the trails! Photography By klaus fengler


Colorado S tate University, Fort Collins, CO Race Day Registrtion: 7:30 a.m. Race Start: 9:00 a.m. Net proceeds support CSU Veteran Scholarships Preregistration: $25 - Race day registration: $30 Online registration and more info available at active.com and http://veterans.colostate.edu/5k This yearâ&#x20AC;&#x2122;s Veterans Day 5K will be held in honor of USM C Sgt. Nick Walsh, killed in combat operations in Iraq, 2007. To donate to veteran initiatives at CSU visit https://advancing.colostate.edu/veterans

Join the Chamber of Commerce of Highlands Ranch for our Turkey Day 5K Family Fun Run/Walk Thursday, November 24 7:30 - 8:30 Registration 9 a.m. Start Time Benefits Colorado National Guard Foundation This family event for all ages will start and finish near Shea Stadium, next to Redstone Park in Highlands Ranch. - 5K-Certified Course - Baby Joggers Allowed for Runners - Dogs on Leashes and Strollers Permitted for the Walk - Competitive and Recreational Runners - Goody Bags - Awards Ceremony - Post Race Activities

(303) 791-3500

www.highlandsranchchamber.org

Register now at www.td5k.com


winning without wheat

go gluten free By Nancy Clark

14 coloradorunnermag.com

November/December 2011


mixes might contain gluten, as do marinades and soy sauce. Some gluten-free baked goods, pastas, and frozen meals are quite good; others might leave you wishing for something tastier. Two popular brands of gluten-free bread (commonly available at Whole Foods or Trader Joe’s) are Udi’s and Rudi’s. Hint: they taste better when toasted!

Gluten-free seems to be the latest sports nutrition buzzword. Gluten is a protein in wheat, rye and barley that must be avoided by people (including runners) with celiac disease, an inherited autoimmune disorder. Symptoms of celiac vary greatly and can range from digestive problems (diarrhea, constipation, bloating, gas) to health problems such as anemia, stress fractures, infertility in both men and women, migraine headaches, canker sores, easy bruising of the skin, swelling of the hands and feet, and bone/joint pain. The person feels lousy. Yet, some runners don’t even realize they have celiac disease. They feel fine—until they experience iron-deficiency anemia or stress fractures due to poor absorption of iron, calcium, and vitamin D. How common is celiac disease? More than we once thought! About 1% of the population (runners included) has celiac and needs to avoid even traces of gluten. Up to 6% have non-celiac gluten sensitivity. The symptoms are similar but without the autoimmune reactions that result in cancer and osteoporosis. No one is certain why celiac disease and gluten sensitivity is on the rise. One theory relates to changes in the composition of our gut bacteria. How to tell if you are gluten sensitive If you and others in your genetic family are plagued with niggling health issues (including those mentioned above), you should learn more about celiac disease and gluten sensitivity. Untreated celiac disease can lead to severe complications including cancer of the gut and osteoporosis. Two websites that offer abundant information include ww.celiac.org and www.glutenfreediet.ca. If you suspect you are gluten sensitive, don’t self-impose a gluten-free diet without first talking with a doctor who specializes in celiac. You need to get your blood tested for specific antibodies and then, to confirm the diagnosis, an intestinal biopsy. Do not eliminate gluten before you get the blood tests, because absence of gluten in your diet can interfere with making the correct diagnosis. If you don’t get properly tested, you might miss a correct diagnosis or other health problems, like Crohn’s, an ulcer, or colon cancer. Plus, if undiagnosed, you might be less motivated to strictly follow a glutenfree diet for life. If you are “simply” gluten-sensitive, your blood tests will report none of the elevated levels of antibodies that signal celiac disease, but you will feel unwell. Hence, if you have intestinal issues, you might want to try a gluten-free diet for a month or so regardless of the blood test results. One athlete plagued with muscle pain stopped eating wheat and her pains disappeared. She reported she simply “felt better.” Others report they recover better and have less stiffness and joint pain with a gluten-free diet. This might be due to eliminating gluten, a placebo effect, or eating better overall (no cookies, pas-

tries, junk food). Adhering to a gluten free diet is challenging and expensive, so there’s no need to self-inflict the limitations if you notice no benefits after a month of glutenfree eating. Going gluten free So what’s a hungry runner to eat if their favorite pasta, bagels, breads, and baked goods are off-limits? While a sports diet without pasta may seem like a day with no sunshine, rest assured, a plethora of gluten-free carbs can fuel your muscles. You can enjoy carb-rich rice in all forms (brown, white, basmati), corn in all forms (on the cob, cornmeal, grits), potato, sweet potato, lentils, kidney beans, hummus, quinoa, millet, and tapioca. Oats, if processed in a wheat-free plant, can also be safe. Many fresh foods are naturally gluten-free. They include all plain fruits, vegetables, milk, yogurt, hard cheese, eggs, meats, fish, poultry, nuts, sunflower seeds, edamame, juice, and wine (but not beer). Just be aware that sauces, gravies, and seasoning

Restaurant and Travel Tips At home, you can easily control your diet. When on the road, you need to have a plan. • When traveling, carry “emergency food” that doesn’t spoil, such as dried fruit, Lara Bars, and nuts. • When eating in a restaurant, you’ll have to quiz the staff and carefully order your food. Omelets tend to be safe, while salads with croutons are not. Make sure the steak tips are not marinated in a gluten-containing sauce, the turkey was not injected with flavor enhancers, the gluten-free toast is not made in the same toaster used for standard breads, the sandwich is prepared on a paper towel or surface not used for other breads (to prevent cross-contamination), the rice is not cooked in broth with unknown gluten-containing seasonings, the French fries are not cooked in the same oil as the breaded chicken, the hamburger is 100% beef (with no fillers) and not cooked on the same surface as the toasted buns. Some athletes travel with their own gluten free pasta and request it be cooked in fresh water, in a clean pot, and drained into a clean colander. This all requires a patient waiter and an understanding chef. Nancy Clark, MS, RD, CSSD is the author of the Sports Nutrition Guidebook and food guides for new runners, marathoners, and soccer players. They are available at www. nancyclarkrd.com.

Gluten-free Sports Food Suggestions Even the hungriest Ironman triathletes need not go hungry on a gluten-free diet! The trick is to eat less processed foods and be a good label reader. Here are just a few suggestions of foods you’d find in standard grocery stores. Breakfast ideas: Fruit smoothie with Greek yogurt; rice cakes with banana & peanut butter; scrambled eggs, hash browns, and fruit salad; Rice or Corn Chex, milk and berries. Lunch; Tuna salad with baked corn chips; 100% corn tortilla with melted cheese and pinto beans, Crunchmaster Multigrain crackers and hummus. Dinner: baked chicken, potato & beets; salmon, sweet potato & peas; omelet, corn & tomatoes; baked potato stuffed with cottage cheese & salsa; Mexican beans & rice; shish kabob, rice, salad with oil & vinegar; frittata (potato, onion and egg “pancake”); meals with rice, corn, and quinoa. Snacks: apple & cheese, fruit & yogurt, baked potato chips, corn chips, Blue Diamond Nut Thins, rice crackers, trail mix (nuts & dried fruit), peanut butter & banana, baby carrots & hummus, popcorn, corn nuts, raisins, grape juice and all fruit juices, smoothies. Commercial sports foods: Ensure, Gatorade, Powerade, Bakery On Main Granola Bar, Bonk Breaker Bar, Bumble Bar, Clif Nectar Bar, Clif Builder’s Bar, Enjoy Life Snack Bar, Elev8Me Bar, Extend Bar, Go Raw Bar, Hammer Products (Heed, Perpetuem, Bar, Solids), KIND Bar, Lara Bar, Nonuttin’ Granola Bar, Odwalla Bar, Omega Smart Bar, PB&Whey Bar, Perfect 10 Bar, Pure Bar, PureFit Bar, thinkThin Bar, Quest Bar, Clif Shot Bloks, Gu, Jelly Belly Sports Beans, Sharkies. November/December 2011

coloradorunnermag.com 15


2011 Race of the Year The Runnin’ of the Green 7K tops our list of Colorado’s best races in the past year. Each March, more than 5,000 runners and walkers pack the streets at 17th and Wazee in Denver’s Lodo for the world’s largest 7K, the Runnin’ of the Green. No one seems to mind that the race is a quirky distance. The unpredictable Spring weather doesn’t stop the Runnin’ of the Green faithful either. Fans of the event layer up in their finest green running apparel to celebrate Saint Patrick’s Day and Spring in Irish style. The event is fun and festive with so many runners on the course and hundreds of fans cheering everyone on. The post race block party is legendary with live Irish music and dancers entertaining the crowds while they eat corned beef and bagels and sip Killian’s beer. The 7K has been a Colorado charity event for 23 years, and has raised hundreds of thousands of dollars for Volunteers of America. The elderly, the homeless, and children all benefit from the many programs offered by Volunteers of America, from Meals on Wheels to the Brandon Center, a domestic violence shelter. Previous Winners: 2010: Cherry Creek Sneak 2009: Colorado Marathon 2008: Bolder Boulder 10K 2007: Garden of the Gods 10 Miler 2006: Georgetown to Idaho Springs Half 2005: Pikes Peak Marathon

The Rest of the Best Not everyone can win the top prize. Here are the results of our online survey for Colorado’s other top events. Best Marathon: Colorado Marathon

any other marathon in the nation.

The Colorado Marathon in Fort Collins is held on one of America’s most scenic courses. Runners return year after year to descend the majestic Poudre Canyon on the point-to-point course. The race happens to be one of the most successful races in the U.S. at providing Boston Marathon qualifying performances. The Colorado Marathon (formerly The Old Town Marathon) qualified 16-18% of all entrants in each of its first 8 years, a higher percentage than

2010 winner: Pikes Peak Marathon 2009 winner: Denver Marathon 2008 winner: Boulder Marathon 2007 winner: Denver Marathon 2006 winner: Steamboat Marathon 2005 winner: Colorado Marathon

16 coloradorunnermag.com

Best Half Marathon: Georgetown to Idaho Springs Half Marathon

November/December 2011

Held in August, this point-to-point

course is a scenic and gently rolling mountain course that winds down the Clear Creek Valley. The elevation at the start is 8,500 feet, and gradually arrives at 7,500 feet at the finish. The race is a Colorado tradition that just celebrated its 33rd year. 2010 winner: Heart and Sole Half Marathon 2009 winner: Platte River Half Marathon 2008 winner: Golden Leaf Half Marathon 2007 winner: Rocky Mountain Half Marathon 2006 winner: Horsetooth Half Marathon 2005 winner: Boulder Half Marathon

Photography By derek griffiths and leadville trail 100


Best 10K: Sunrise Stampede In its 26th year, the Sunrise Stampede in Longmont attracted more than 400 runners. While running on the streets of West Longmont, you’ll mingle with Olympic champions and Boulder’s elite. The Stampede is a fundraiser for the St. Vrain Valley School District for their drug awareness program. 2010 winner: 10K at 10,000 Feet in Steamboat 2009 winner: Fans of the Field 10K 2008 winner: Ten Mile Creek 10K 2007 winner: Classic 10K 2006 winner: Bolder Boulder 10K 2005 winner: Evergreen Town Race 10K

Best 5K: 5K on St. Patrick’s Day The 5K on St. Patrick’s Day kicks off the start of the running season for runners in Colorado Springs. More than 1,000 runners and walkers toe the line on Tejon Street. With a 28 year tradition, the race is one of the oldest in the area. After the race, a parade is held. 2010 winner: Cottonwood Classic 10K 2009 winner: Race for Fetal Hope 5K 2008 winner: Aspen Race for the Cure 5K 2007 winner: Iron Girl 5K 2006 winner: Alex Hoag Run for Sunshine 5K 2005 winner: Stadium Stampede 5K

Best Ultra: Leadville Trail 100 The rugged and legendary Leadville Trail 100 is one of the most prestigious ultra races in the nation. With a 29-year history, runners try to conquer 100 miles across the extreme terrain of the Colorado Rockies over elevations of 9,200 to 12,600 feet. This event was created for only the most determined athletes. 2010 winner: Run Rabbit Run 50 Miler 2009 winner: Collegiate Peaks 50 Miler 2008 winner: Greenland 50K 2007 winner: Leadville Trail 100 2006 winner: San Juan Solstice 50 2005 winner: Leadville Trail 100

winds up the paved Rim Rock Drive through the Colorado National Monument, part of the National Park service. If you want to run for hours past buildings, this is not the marathon for you. But if you want to be so awed by scenery that the miles fly by, sign up today! 2010 winner: Vail Half Marathon 2009 winner: Transrockies Run 2008 winner: Garden of the Gods 10M 2007 winner: Mt. Evans Ascent 2006 winner: Lead King Loop 2005 winner: Rim Rock Run

Littleton’s Platte River Half Marathon, a point-to-point race that attracts more than 1,500 runners each spring. The post-race party is where this race really shines with a barbecue at the Buckhorn Exchange with buffalo burgers, breakfast burritos, chips, fruit, and more. The Littleton Community Band provides live entertainment, and there are several vendors, including one that offers complimentary massages. 2010 winner: Stadium Stampede 2009 winner: Panicking Poultry 2008 winner: Slacker Half Marathon 2007 winner: Horsetooth Half Marathon 2006 winner: Runnin’ of the Green 7K

Best Race Series: Triple Crown of Running The Triple Crown of Running is a summer race series of three events in Colorado Springs that offer legendary courses and spectacular views. The series kicks off in June with the Garden of the Gods 10 Miler. In July, runners race the Summer Roundup Trail 12K. As the final leg of the series in August, runners choose the challenge of either the Pikes Peak Ascent or Marathon. More than 300 runners complete the entire series each year. 2010 winner: The Winter Distance Series 2009 winner: Pikes Peak Road Runner’s Fall 2008 winner: Vail Trail Running Series 2007 winner: Steamboat Running Series 2006 winner: Summit Trail Running Series 2005 winner: Vail Trail Race Series

Best Weekend Getaway: Steamboat Marathon A sold-out field of runners travels to Steamboat Springs each June for a chance to run alongside the roaring Elk River with the snow-capped Rocky Mountains of Colorado all around. A top destination marathon, the race offers extraordinary scenery with a small hometown feel. 2010 winner: Canyonlands Half Marathon 2009 winner: Gateway Canyons Series 2008 winner: Lead King Loop 2007 winner: Breckenridge Crest Marathon 2006 winner: Estes Park Marathon 2005 winner: Durango Marathon

Best Post-Race Party: Platte River Half Marathon Runners follow the tree-lined trails along the South Platte River for nearly the entire 13.1-mile race route in

Award Rules: The 2010 race winner was not eligible to win in the same category in 2011. To be eligible for race of the year, an event must be at least five years old. There were 423 responses to our online survey.

Best Non-Ultra Trail Race: Vail Hill Climb The Vail Hill Climb has been challenging athletes for more than three decades. The 7.5 mile race climbs from Vail Village to Vail Mountain’s summit, offering spectacular views and a lung-burning gain of 2,500 vertical feet. 2010 winner: Leadville Trail Marathon 2009 winner: Pikes Peak Marathon and Ascent 2008 winner: Imogene Pass Run 2007 winner: Barr Trail Mountain Race 2006 winner: Vail Hill Climb 2005 winner: Barr Trail Mountain Race

Most Scenic: Rim Rock Marathon Amidst sheer-walled canyons, towering monoliths and colorful rock formations, this 26.2 mile event highlights the epic beauty of the plateau-and-canyon country. The course

hope pass at the leadville trail 100.

November/December 2011

coloradorunnermag.com 17


yo uth ru n n i n g

CROSS COUNTRY RETURNS BY BILL STAHL

The beginning of the Colorado high school cross country season in 2011 felt like the pre-presidential election year that it is. It was missing the star power of previous years, so similar to the way candidates for the White House concentrated on early debates and straw polls, runners and teams sparred in select meets to see who would emerge as the headliners by the time of the State meet on October 29. Some of the early favorites were incumbents, including 3A powerhouse The Classical Academy, which had an unbroken string of weeks atop the coaches’ poll for both boys and girls, 2A state title defender Nederland, and 5A’s perennial contender, Fort Collins. The main pack at the middle park invitational.

The leading 5A programs hadn’t faced off very frequently early in the campaign, but it appeared to be a heated contest brewing. Fort Collins has been riding the momentum of their top runners Tait Rutherford, Griffin Hay, John Patterson, and Abbey Jefferson, while Front Range League rival Fairview boasts impressive depth. The Knights’ Ricardo Kaempfen, Brad Ziegler, Bridger Tomlin, and Cory Munsch captured four of the top seven spots at the Sept. 23 Aurora Invitational. The Lambkins’ Hay, Rutherford, and Patterson finished 2-3-5 at the Liberty Bell Invitational on Sept. 16, and took top honors with 49 points, well ahead of Fairview’s 81. In that trio’s midst was another league rival, Fossil Ridge’s Ed Cleary. Adding to the Front Range League power rankings are Monarch’s Kirk Webb, a top three finisher at the Pre-State, Cherry Creek, and Liberty Bell Invitationals, and Horizon’s Adam Hartman, winner of five meets this season. The front-running teams are looking over their shoulders at Highlands 18 coloradorunnermag.com

Ranch-based Mountain Vista in their limegreen team shirts. Danny Carney of resurgent Dakota Ridge led the pack of 5A boys from the opening bell, but he won’t be without challengers until the polls close. Carney beat deep fields at the Arapahoe, Cherry Creek, and Liberty Bell Invitationals, the latter in 15:29 over Broomfield’s Ben Forsee, Webb of Monarch, and Gus Waneka of Thompson Valley. “I was a little nervous I hadn’t raced some of the guys we were going to race,” said Carney, whose summer training was hampered by IT band issues. “We had a really, really, rough week of training. Coach (Mike Callor) said it was probably the hardest I’d ever run. He wanted to test us a lot. Callor wanted me to open up a gap on the canal. I was surprised everyone held on for a long time. I’m really glad they did because I think that pushed me harder and allowed me to experiment a bit holding back just a little, letting other people surge ahead, and then

November/December 2011

pushing at the very end.” Carney is pleased to see Dakota Ridge’s program on the upswing. “We lost three of our major runners to graduation, and we worked really hard over the summer and we’re excited,” said Carney, who is looking into BYU next year, among other colleges. “When I was a freshman, I got to run with Evan Appel a little bit. That was exciting that he accomplished what he wanted and now I’ve got a little bit of that. (Evan’s brother) Austin was my best friend, and we clicked. Austin would do really well the second mile, and I had a good finishing mile, and we would always compliment each other in our racing.” It’s an open battle for the 5A girls’ nomination, with Monarch and Fort Collins taking their league rivalry to the state and eventually national stages, plus Cherry Creek and Mountain Vista playing the dark horses. Claire Green, Kaitlyn Benner, and Taylor Floming lead a tightly-bunched Coyotes squad. Fort Collins’ 2010 state titlist Erin Photography By bill stahl


Hooker didn’t race much this fall, but when she did, she scored an impressive 17:55 runner-up placing at Liberty Bell. Kira Miklos, Devynn Miller, Jill Remmers, Shannan Conlon, Sherena Guild, and Heather Holt provide an able supporting cast that should carry the Lambkins far. Many observers were endorsing Rangeview senior Rikki Gonzalez for top 5A girls honors at the end of the season after sweeping through the primary season with wins at the Pre-State, Aurora City Championships, Elizabeth, Fort Morgan, Aurora Invitational, and Dave Sanders Invitational meets, the latter with a team of 18:30. But Cherry Creek’s Jordyn Colter may have usurped the favorite’s status. The freshman burst upon the scene very quickly, taking third at Pre-State behind Gonzalez and Bruins teammate Olivia Anderson – herself a frosh phenom three years ago – and then winning the Cherry Creek and Liberty Bell Invitationals, the latter in a stunning 17:52, getting past Hooker by three seconds. The diminutive Colter then shocked the stacked field at the Nike PreNationals in Portland, Ore. on Sept. 24 with a stirring come-from-behind 17:41.9 win. Sophomore Nicole Hahn of Ralston Valley also emerged as a potential candidate in future campaigns with runner-up finishes at the Centaurus and Arvada West Invitationals, while winning the Broomfield and Horizon Runner’s Roost Invitationals. In the latter race, Hahn made two wrong turns on the water-jump-laden course, yet still bested Horizon’s Melanie Diep – herself a winner of four meets this fall – by 43 seconds and setting a course record. The deep 5A girls field also includes Pomona’s Alaina Anderson, the

MELANIE DIEP OF HORIZON LEADS THE WAY AT THE GOLDDIGGER DASH AHEAD OF GRACE KNIGHT OF MIDDLE PARK AND JANELLE LINCKS OF HORIZON.

runner-up at Liberty Bell, Aurora, and Dave Sanders, Monarch’s Green, who led a resounding 1-3-4-11-15 team finish at Liberty Bell, and Hannah Everson of Liberty, who won the Pueblo Central Invitational and Coronado Cougar Classic. In 4A, Thompson Valley’s Waneka has made a strong bid to take the top podium spot at State, tying Fort Collins’ Hay at the John Martin Invitational on Sept. 23, where he was followed by teammate Daniel Lara. If Waneka and Forsee falter, Niwot’s Nick Harris, Moffat County’s Alfredo Lebron, Falcon’s Bryce Gregoire, and Lewis-Palmer’s Josh Davis are waiting in the wings. Watch out for local road race sensation Zachary Alhamra of Pine Creek. The pint-sized freshman has already been making waves by winning the Arapahoe Invitational and with top-10 finishes at Lyons and Liberty Bell, where he ran 16:06. In the team race, Thompson Valley’s boys have been in a close campaign with Northern League rival Broomfield (which convincingly won Liberty Bell over Thompson Valley), as well as contenders from the south, Coronado, Cheyenne Mountain, and Palmer Ridge. The Thompson Valley girls long have had star Karina Ernst’s coattails to ride upon, but she has been ably supported by the closely-matched quartet of Lauren Anderson, Megan Irvine, Hayley Berg, and Kacie Kaufman. They downed Fort Collins at the John Martin Invitational, which Ernst won in 18:46. The Eagles will try to hold off Evergreen and league foe Mountain View for state team honors. The Cougars boast Sammy Skold, another Liberty Bell winner, and Erin Dobey. Mandy Ortiz of Battle Mountain, daughter of mountain running superstar Anita Ortiz, is quickly making a mark for herself in class 4A, while McKayla Gray of Mountain View is also making a bid. Ortiz, a junior, was third in the rugged Middle Park Invitational, behind the host school’s freshman already-star Tabor Scholl, and Horizon’s Diep. Scholl, well-known in these parts in road races and on the Junior Olympic circuit, smashed the course record held by no less than the legendary Samantha Berggren. In Scholl’s first high school race, the Kremmling resident bolted to an 18:15, taking down the course record and besting Holy Family’s Lindsey Chavez by a whopping 70 seconds. The Classical Academy is expected to run away with their ninth consecutive 3A girls’ title. We can’t speak for their campaign fund-raising efforts, but the Titans sport unmatched depth. In typical landslide fashion, the Colorado Springs-based powerhouse had their boys and girls capture 10 of the top 18 places in the Sept. 24 Salida Invitational, including a “perfect 10,” a sweep of the top four scoring spots in the girls’ race. The Titans beat out a stout field of 5A and 4A teams at the Lyons Invitational on Sept. 10, with veteran Shelby Stableford, Regan Mullen, Lauren Hamilton, and Megan Brunette securing top-10 finishes. The Frontier

Rowan Kowalsky of Mountain Range playing in the mud at the Horizon Runner’s Roost Invitational.

Academy, Hotchkiss, and Holy Family squads have also shown they are deep. On the boys’ side, no one was expected to seriously challenge TCA, but don’t tell that to University. The Bulldogs, led by Garrett Coles and Garret Roberts, placed six boys in the top 23 at Liberty Bell to edge Holy Family, paced by Sean Ankarlo and Sam Hillman, by two points for the top spot. Faith Christian’s Luke Yeager and Evan Fortney finished 1-2 and hope to erase 2010’s State meet disappointment. Peak to Peak and Alamosa also lurk as possible contenders. Telluride’s Ty Williams has been rolling throughout the 2011 campaign, and his Miners sat in the top 2A boys’ spot for the first half of the season, stalked by Crested Butte and Lyons. For the girls, Kelley Robinson stands out as her Nederland squad looks to add another title. Taking on the big schools at the John Martin Invitational, Robinson placed just seconds behind 5A Fort Collins’ Hooker. Teammate Rebecca Hermann also notched a top-10 finish. Only Rachel Hampton of Telluride was anywhere close to Robinson at the early season Lyons meet, where Robinson cruised in with a throw-down-the-gauntlet 18:43 to any potential challengers. When the 2011 cross country campaign wraps up, it will be interesting to see who wins between favorites and challengers, but if past State meet history holds true, there might be a Dewey-Truman finish waiting somewhere. Bill Stahl is the head boys and girls cross country coach and head girls track coach at Horizon High School in Thornton. He owns a youth sports business called i9 Sports. Stahl can frequently be seen trail running to prepare for another ultramarathon.

November/December 2011

coloradorunnermag.com 19


rac e r e po rts

Runners show off their diva-wear at the divas half marathon.

Runners Race Like Divas in Vail

The first-ever Divas Half Marathon at Vail took place on August 21 with 800 women enjoying 13.1 miles on Vail’s scenic roads and paths. Runners came from all over Colorado, 33 states across the country and Canada to participate in the race series, which also hosts races in Hawaii, San Francisco, Puerto Rico and Long Island. Lindsey DeNeen of Boulder ran the fastest half marathon time of the day at one hour and 32 minutes, followed closely behind by Jena Winger of Portland at one hour and 33 minutes. In third overall, Vail Valley local McKenna Douglas of Edwards ran the course in one hour and 34 minutes. “Vail was the perfect host for this very exclusive running event,” said Divas race director Gaby Pozo. “As I was leading the event in the lead car, I turned around to see a sea of pink tutus and sparkly tiaras following me and behind them, the most amazing mountain backdrop. It was a truly epic sight.” The race also included a Girl’s 5K family fun run with Tyler Scholl of Kremmling running the fastest time of the day at 17 minutes and 40 seconds. In second, his sister Tabor ran the 5K in 19 minutes and 19 seconds. Closely behind in third overall for the 5K, was Cassandra Cameron of Denver with a time of 19 minutes and 38 seconds. The race, which began and ended in Ford Park in Vail, included entertainment along the course, a feather boa station and tiara stop, roses handed out by Vail’s firefighters at

the finish line and a glass of Korbel champagne. Participants received a finishing medal, personalized racing bibs and a one-of-a-kind women’s-fit technical T-shirt. While in Vail, runners also enjoyed a full lineup of activities throughout the weekend including a welcome reception at the Vail Chophouse in LionsHead Village, free Health and Fitness Boutique at the Vail Marriott Mountain Resort and Spa in LionsHead, a Dine-Around, an awards ceremony and a post-race “Diva-style” Pub Crawl in Vail Village. The race was sponsored by the Town of Vail, Vail Recreation District, Adams Peanut Butter, Luna, Korbel, Ryder Trucks and Kendrick Ribeiro. - Robert Pozo Diva’s Half Marathon August 21, 2011 Vail, CO 654 Finishers - Elevation: Start /Finish = 7,949’ - Course Records: New race Overall Female: 1. Lindsey DeNeen, 36, Boulder, CO, 1:32:36; 2. Jena Winger, 24, Portland, OR, 1:33:29; 3. McKenna Douglas, 37, Edwards, CO, 1:34:02; 4. Liz Turner, 26, Albuquerque, NM, 1:36:15; 5. Megan Hebbe, 28, Boulder, CO, 1:36:31. Masters (40+): 1. Mary Moiser, 47, Lafayette, CO, 1:42:44; 2. Robin Marquis, 43, Page, AZ, 1:43:28; 3. Amy Hanophy, 40, Denver, CO, 1:46:17. Grand Masters (50+): 1. Denise Crepeau, 50, Pueblo West, CO, 1:53:24; 2. Andrea Bell, 59, Golden, CO, 1:57:05; 3. Diane Cridennda, 58, Colorado Springs, CO, 2:03:57. Seniors (60+): 1. Geri Virtue, 61, Lakewood, CO, 2:18:37; 2. Gail Scoby, 63, Eagle, CO, 2:18:45; 3. Becca Fuller, 60, Denver, CO, 2:27:40.

Harsh Weather at Run Rabbit Run

Every day is a beautiful day indeed, as Elwood P. Dodd said, but some days are more beautiful than others. We might have known this was not to be one of our more beautiful ones when Harvey, our best friend and resident pooka, mysteriously failed to appear at the pre-race briefing. Harvey knew something was up, and had gone into early hibernation, for on race day, September 17, 2011, winter suddenly arrived. Torrential rain and bitter cold. Hail, sleet, snow, graupel, and driving winds. After four years of glorious race day weather, nature exacted her revenge and greeted the 162 brave starters of the 5th Annual Run, Rabbit, Run 50 Miler with all she had. Only 115 souls survived the challenge to complete the course, thanks in large part to our terrific volunteers, many of who parted with the clothes off their backs to help the runners through, and to the generosity of fellow runners, who exchanged rain gear, jackets, gloves and hats to keep each other safe through the remote course and brutal conditions. But despite the rain, hail, sleet and bunny snot there were some spectacular performances, led by Zeke Tiernan of Carbondale, our inaugural 2007 Run, Rabbit, Run winner who returned to win in a remarkable 7:24, barely holding off ultra super star Nicholas Clark of Fort Collins, who stopped to tie his shoelaces with five miles to go. The two had run neck and neck through the day. Nick ran 7:26. “Every time I see a moose in a race, I win,” Tiernan said after crossing the finish. Jenny Pierce of Livingstone, Montana, space blankets flapping, won a contentious race in 9:34, with Tina Lewis of Boulder, in a men’s jacket three sizes too large lent her by a fellow runner, second in 9:55. A special word of thanks to Bill Fanselow, who attempted the conditions, with near disastrous results, in shorts and tiny singlet. While the Dumb Bunny award we gave him was made partially in jest, flirting with hypothermia is no laughing matter. Bill used the opportunity to speak to the runners at the awards ceremony of the dangers of running through the mountains unprepared. - Fred Abramowitz 20 coloradorunnermag.com

November/December 2011

james bonnett runs through a high alpine meadow.

Run, Rabbit Run 50M September 17, 2011 Steamboat Springs, CO 115 Finishers - Timing by: Steamboat Running Series - Elevation: Start/Finish = 6,950’ - Course Records: Geoff Roes, 7:11:36 (2010); Joelle Vaught, 8:08:05 (2010) Overall Male: 1. Zeke Tiernan, 36, Carbondale, CO, 7:24:00; 2. Nick Clark, 37, Fort Collins, CO, 7:26:00; 3. Ryan Burch, 31, Fort Collins, CO, 8:08:00; 4. Corey Hanson, 34, Bellvue, CO, 8:33:00; 5. Eric Eisinger, 22, Wheat Ridge, CO, 8:56:00. Masters (40+): 1. Stephen Baumgarte, 40, North Las Vegas, NV, 9:55:30; 2. John Weiner, 46, Casper, WY, 10:11:00; 3. Chris Adams, 42, Salt Lake City, UT, 10:13:00. Grand Masters (50+): 1. Charles Corfield, 53, Boulder, CO, 9:03:00; 2. Giles Cote, 54, Basalt, CO, 10:29:00; 3. Allen Hadley, 54, Crested Butte, CO, 10:31:00. Seniors (60+): 1. Fred Jorgensen, 63, Denver, CO, 14:43:00; 2. Ian Maddieson, 69, Albuquerque, NM, 14:46:00. Overall Female: 1. Jenny Pierce, 28, Livingstone, MT, 9:34:20; 2. Tine Lewis, 38, Boulder, CO, 9:55:00; 3. Stephanie Lynn, 30, Fort Collins, CO, 9:57:30; 4. Margaret Welk, 36, Sandia Park, NM, 10:08:00; 5. Deborah Davies, 38, Idaho Springs, CO, 10:14:00. Masters (40+): 1. Colleen Ihnken, 47, Frisco, CO, 10:49:00; 2. Theresa Do, 48, Broomfield, CO, 12:45:00; 3. Annette Fortune, 43, Denver, CO, 12:57:00. Grand Masters (50+): 1. No Finishers. Seniors (60+): 1. No Finishers.

Photography By Sportphoto.com and Dylan Bowman


Rock ‘n’ Roll Returns to Denver

A brisk, fall morning transformed into a thrilling afternoon at the second Sports Authority Rock ‘n’ Roll Denver Marathon and Half Marathon on October 9. Thirty-year-old Chris Siemers of Arvada finished to roaring applause in 2 hours, 18 minutes, 48 seconds. The time qualified Siemers for the U.S. Olympic Trials. “I wanted to do it here,” he said, referring to his qualifying time. “I love Colorado and I used to watch guys like Alan Culpepper run here and it motivated me,” he said. Siemers ran side-by-side with the half-marathon men’s winner, Josh Eberly of Gunnison, until the two courses split. The two men ran together at Western State College and parted ways with a fist bump and words of encouragement. “I told him to pace himself,” laughed Eberly, who also won his race handily in 1:06:57. “It was a great course. There were some hills, but I run here often.” In the women’s marathon, Heather Utrata of Englewood struggled in the final miles, but was victorious, winning in 2:50:38. Utrata, 29, who placed second last year, was brought to tears by the disappointment of failing to qualify for the Olympic Trials, but also the joy of the win. “It was a really difficult race,” she said. “I was having a hard time around mile 24, but then I saw so many friends along the sidelines cheering and yelling for me and that pushed me through.” Romania’s Lidia Simon and Nuta Olaru dominated the women’s half-marathon, with 38-year-old Simon, the 2000 Olympic Marathon silver medalist, ultimately taking first in 1:14:54, while Olaru, 41, placed behind her in 1:15:16. - Amana Miyamae Rock ‘n’ Roll Denver Marathon October 9, 2011 Denver, CO 11,758 Finishers (2,381 - 26.2M, 8,939 - 13.1M, 438 - Relay) - Timing by: Competitor Group - Elevation: Start/Finish = 5,350’ - Course Records: 26.2M = Michael Aish, 2:29:46 (2010); Karen Barlow, 2:53:58 (2010); 13.1M = Mario Macias, 1:05:22 (2010); Adriana Pirtea, 1:16:03 (2010) 26.2M Overall Male: 1. Chris Siemers, 30, Arvada, CO, 2:18:48 CR; 2. Andrew Smith, 35, Denver, CO, 2:29:29; 3. Jonathan Ndambuki, 35, 2:29:50; 4. Josh Cox, 36, Mammoth Lakes, CA, 2:36:16; 5. Jeff Drouet, 38, Gardner, CO, 2:41:16. Masters (40+): 1. Ron Giles, 42, Rochester, MN, 2:52:00; 2. Chuck Radford, 40, Castle Rock, CO, 2:53:38; 3. Todd Straka, 44, Boulder, CO, 2:56:38. Grand Masters (50+): 1. Jay Survil, 52, Aurora, CO, 3:12:40; 2. Martin Damrell, 55, Eaton, CO, 3:13:29; 3. Sam Norman, 58, Lithonia, GA, 3:13:39. Seniors (60+): 1. Harry Ladewig, 60, Englewood, CO, 3:46:12; 2. Zdenek Dvorak, 62, Munich, GER, 3:49:01; 3. Jeff Dumas, 66, Boulder, CO, 3:49:52. Overall Female: 1. Heather Utrata, 29, Englewood, CO, 2:50:37 CR; 2. Trisha Miller, 31, Missoula, MT, 2:51:42; 3. Nicole Chyr, 33, Englewood, CO, 2:52:03; 4. Sarah Hallas, 31, Petaluma, CA, 2:58:29; 5. Melissa Rickman, 26, Boulder,

Rattler Run Held in La Junta

The first-ever Rattler Run at Otero Junior College in La Junta was held on Saturday, September 10. The 5K Run, 2-Mile Walk and 1-Mile Kids race drew participants from throughout the area. The race was hosted by the OJC Foundation as a fund-raising event for scholarships. Almabeth Kaess, race director, said the OJC Foundation and race committee were extremely pleased with the enthusiasm that was generated for the race by the community. “When you do something for the first time you never know what to expect; however, I think this year’s Rattler Run exceeded all of our expectations and we’re looking forward to making this an annual event,” she said. Kaess explained that the OJC Foundation had set three goals for the event: raise scholarship funds for future OJC students; bring alumni and friends back to the OJC Photography By Almabeth Kaess and brightroom.com

Marathon winner chris siemers (left) runs with half marathon winner josh eberly (center) and bernard langet. CO, 2:59:54. Masters (40+): 1. Shannon Kerth, 42, Highlands Ranch, CO, 3:18:21; 2. Yoshiko Tsutsumi, 40, Riverside, CA, 3:19:08; 3. Michelle Thayer, 41, Littleton, CO, 3:26:46. Grand Masters (50+): 1. Amy O’Brien, 52, Greenwood Village, CO, 3:57:38; 2. Rhonda McGownd, 53, Fort Collins, CO, 4:04:37; 3. Deb Wailes, 57, Dayton, OH, 4:05:59. Seniors (60+): 1. Carol Kinzy, 63, Pueblo, CO, 4:07:12; 2. Shelby Griffin, 62, Roswell, NM, 5:02:31; 3. Carolyne Kelley, 60, Lakewood, CO, 5:05:37. 13.1M Overall Male: 1. Josh Eberly, 31, Gunnison, CO, 1:06:57; 2. Bernard Langet, 29, 1:08:59; 3. Nicholas Sunseri, 25, Steamboat Springs, CO, 1:10:43; 4. Kirk Framke, 37, Denver, CO, 1:11:22; 5. Mike Sharkey, 31, Arvada, CO, 1:12:04. Masters (40+): 1. Gerald Romero, 40, Colorado Springs, CO, 1:17:40; 2. Nick Ramey, 40, Arvada, CO, 1:18:09; 3. Jonathan Wells, 40, Castle Rock, CO, 1:19:11. Grand Masters (50+): 1. Paul Reich, 52, Telluride, CO, 1:26:53; 2. Kevin Ross, 51, Colorado Springs, CO, 1:28:13; 3. Michael Evans, 57, Riverside, CA, 1:31:03. Seniors (60+): 1. John Morris, 66, Wolverhampton, ENG, 1:33:32; 2. Buzz Allen, 61, Centennial, CO, 1:35:38; 3. Chris Dice, 60, Lafayette, CO, 1:38:24. Overall Female: 1. Lidia Simon, 38, Boulder, CO, 1:14:54 CR; 2. Nuta Olaru, 41, Longmont, CO, 1:15:16; 3. Brianne Nelson, 30, Fort Collsin, CO, 1:17:11; 4. Paige Higgins, 29, Boulder, CO, 1:20:14; 5. Tiffany Chartier, 33, Thornton, CO, 1:20:23. Masters (40+): 1. Nuta Olaru, 41, Longmont, CO, 1:15:16; 2. Eva Hagen, 43, Colorado Springs, CO, 1:26:57; 3. Tanya Poel, 46, Boulder, CO, 1:28:28. Grand Masters (50+): 1. Patti Galleher, 54, Denver, CO, 1:35:35; 2. Donna Miller, 51, Denver, CO, 1:36:54; 3. Patricia Wassik, 53, Denver, CO, 1:40:39. Seniors (60+): 1. Lynn Brown, 65, Littleton, CO, 2:02:32; 2. Sandra Castro, 60, Lakewood, CO, 2:03:03; 3. Nancy Antos, 61, Boulder, CO, 2:03:24.

campus and promote health and fitness. “I think we accomplished all three of those goals this past weekend. We had quite a few alumni come back to OJC to run in the 5K race, including Mark Hensley, who came from Seattle, Washington. We also had a large contingent of alumni come down from the Denver-metro area. It was also great to see almost 75 walkers and over 50 Kids Racers participate. Promoting health and fitness among all age groups was certainly one of our goals.” - Almabeth Kaess OJC Rattler Run 5K September 10, 2011 La Junta, CO 57 Finishers - Elevation: Start /Finish = 4,066’ - Course Records: New race Overall Male: 1. Jamen Cox, Pueblo West, 21:02; 2. Russell Baker, Fort Collins, CO, 21:23; 3. Mark Hensley, Seattle, WA, 21:26; 4. Justin Cox, Pueblo West, 21:50; 5. DC DiPrince, La Junta, CO, 22:30. Overall Female: 1. Annie Kaess, Centennial, CO, 25:57; 2. Heidi Gearhart, La Junta, CO, 26:09; 3. Kathy Tompkins, La Junta, CO, 26:34; 4. Kate Baker, Fort Collins, CO, 26:39; 5. Natalie Summers, Ordway, CO, 28:16.

November/December 2011

Robert Fowler of La Junta finishes in 29:37.

coloradorunnermag.com 21


rac e r e s ults 2. Rhonda Claridge, Ophir, CO, 21:11:24; 3. Andrea Metz, Wausau, WI, 21:13:14; 4. Alyssa Wildeboer, Winter Park, CO, 21:35:01; 5. Tina Lewis, Boulder, CO, 21:53:05. Masters (40+): 1. Rhonda Claridge, Ophir, CO, 21:11:24; 2. Stephanie Jones, Colorado Springs, CO, 24:27:29; 3. Cindy Stonesmith, Louisville, CO, 24:39:23. Grand Masters (50+): 1. Brooke Kempf, Pocatello, ID, 27:29:20; 2. Liz Bauer, Plainville, GA, 27:33:22; 3. Stephanie Danahy, Fairfax Station, VA, 28:23:59. Seniors (60+): 1. No Finishers.

Pikes Peak Ascent and Marathon August 20-21, 2011 Manitou Springs, CO 2,434 Finishers (730 - 26.2M, 1,704 - 13.1M) - Timing by: Pikes Peak Road Runners - Elevation: Start = 6,300’, Ascent Finish = 14,050’, Marathon Finish = 6,345’ - Course Records: Ascent = Matt Carpenter, 2:01:06 (1993); Lynn Bjorklund, 2:33:31 (1981); Marathon = Matt Carpenter, 3:16:39 (1993); Lynn Bjorklund, 4:15:18 (1981)

Gianna Fable of Boulder is the first female at the boulder marathon, running 3:11:40.

Georgetown to Idaho Springs Half Marathon August 13, 2011 Georgetown, CO 2,527 Finishers - Timing by: Raceday Timing Solutions - Elevation: Start = 8,515’, Finish = 7,515’ - Course Records: Jason Delaney, 1:07:24 (2006); Junko Kataoka, 1:15:02 (1999) Overall Male: 1. Mario Macias, 29, 1:02:50 CR; 2. Charles Hillig, 25, 1:11:06; 3. Peter Cole, 25, 1:11:46; 4. Zach Minard, 22, 1:12:20; 5. Mark Currell, 27, 1:12:34. Masters (40+): 1. Pepi Peterson, 43, 1:13:19; 2. Dave Scudamore, 41, 1:14:36; 3. Tom Norris, 45, 1:18:24. Grand Masters (50+): 1. Keith Johnson, 50, 1:20:22; 2. Jay Survil, 52, 1:24:13; 3. David Broadwell, 55, 1:26:52. Seniors (60+): 1. David Schulte, 64, 1:39:39; 2. Michael Klee, 65, 1:43:16; 3. Jim Bosik, 61, 1:43:17. Overall Female: 1. Heather Utrata, 29, 1:21:26; 2. Kara Ford, 32, 1:22:33; 3. Bridgett Tschappat, 34, 1:23:26; 4. Kimberly Berkey, 27, 1:23:46; 5. Lori Stich, 41, 1:23:51. Masters (40+): 1. Lori Stich, 41, 1:23:51; 2. Christine Adamowski, 44, 1:27:49; 3. Leslie Hoffman, 45, 1:33:02. Grand Masters (50+): 1. Abbie Wade, 56, 1:37:35; 2. Christine Markman, 50, 1:37:56; 3. Sheri Rossing, 53, 1:45:41. Seniors (60+): 1. Alyn Park, 60, 1:39:28; 2. Anita Zonker, 60, 1:50:06; 3. Carol Shively, 65, 1:56:51.

Leadville Trail 100 August 20, 2011 Leadville, CO 351 Finishers - Timing by: Milliseconds Sports Timing - Elevation: Start/Finish = 10,200’ - Course Records: Matt Carpenter, 15:42:59 (2005); Ann Trason, 18:06:24 (1994) Overall Male: 1. Ryan Sanders, Capetown, SA, 16:46:54; 2. Dylan Bowman, Aspen, CO, 17:18:59; 3. Neal Gorman, Washington DC, 17:48:51; 4. Michael Arnstein, New York, NY, 17:56:42; 5. Jeff Browning, Bend, OR, 18:27:03. Masters (40+): 1. Jeff Browning, Bend, OR, 18:27:03; 2. Brian Fisher, Littleton, CO, 20:28:23; 3. Tim Long, Boulder, CO, 21:04. Grand Masters (50+): 1. Charles Corfield, Los Altos, CA, 19:09:32; 2. Ricky Deneski, Telluride, CO, 22:07:54; 3. Thomas Remkes, Ogden, UT, 23:42:27. Seniors (60+): 1. Chuck Cofer, Houston, TX, 24:38:47; 2. Tom Bauer, Moreland Hills, OH, 27:34:57; 3. Mark Calcatera, Dsyton, OH, 29:02:42. Overall Female: 1. Lynette Clemens, Leadville, CO, 19:59:06;

22 coloradorunnermag.com

26.2M Overall Male: 1. Matt Carpenter, 47, Manitou Springs, CO, 3:48:08; 2. Daryn Parker, 30, Manitou Springs, CO, 4:01:46; 3. Bernie Boettcher, 48, Silt, CO, 4:23:07; 4. Samuel Malmberg, 28, Eaton, CO, 4:23:40; 5. William Dillon, 31, Colorado Springs, CO, 4:29:56. Masters (40+): 1. Matt Carpenter, 47, Manitou Springs, CO, 3:48:08; 2. Bernie Boettcher, 48, Silt, CO, 4:23:07; 3. Chris Dickey, 40, Gunnison, CO, 4:45:46. Grand Masters (50+): 1. Rick Shoulberg, 50, Guffey, CO, 4:52:34; 2. Heath Hibbard, 58, Montrose, CO, 5:09:08; 3. William Cordova, 58, Colorado Springs, CO, 5:12:09. Seniors (60+): 1. Roger Jensen, 61, Pagosa Springs, CO, 5:54:35; 2. George Jones, 61, Monument, CO, 6:32:47; 3. Gregory Chlebicki, 61, Des Moines, IA, 6:33:40. Overall Female: 1. Joanna Masloski, 33, Highlands Ranch, CO, 5:09:38; 2. Maria Petzold, 29, Eldorado Springs, CO, 5:12:07; 3. Andrea Williams, 30, Eldorado Springs, CO, 5:21:10; 4. Kristy Falcon, 33, Salida, CO, 5:23:01; 5. Haley Barton, 23, Denver, CO, 5:26:05. Masters (40+): 1. Katie Katalin, 41, Colorado Springs, CO, 5:35:51; 2. Karen Smidt, 44, Brighton, CO, 5:53:52; 3. Anabel Peason, 41, Helotes, TX, 6:00:11. Grand Masters (50+): 1. Vicki Hunter, 50, Boulder, CO, 6:07:01; 2. Kimberly Greer, 50, Larkspur, CO, 6:21:33; 3. Deanna McLaughlin, 55, Salt Lake City, UT, 6:33:09. Seniors (60+): 1. Stephanie Wiecks, 64, Palmer Lake, CO, 6:42:54; 2. LeAnne Cool, 61, Colorado Springs, CO, 6:43:49; 3. Cathy Spencer, 60, Wichita, KS, 7:46:17. Ascent Overall Male: 1. Mario Macias, 29, Alamosa, CO, 2:08:57; 2. Tommy Manning, 35, Colorado Springs, CO, 2:15:43; 3. Simon Gutierraz, 45, Colorado Springs, CO, 2:18:15; 4. Jason Delaney, 31, Golden, CO, 2:20:03; 5. Josh Eberly, 30, Gunnison, CO, 2:22:26. Masters (40+): 1. Simon Gutierraz, 45, Colorado Springs, CO, 2:18:15; 2. Andy Ames, 48, Boulder, CO, 2:37:45; 3. Johannes Rudolph, 46, Boulder, CO, 2:40:25. Grand Masters (50+): 1. Mike Klosser, 51, Vail, CO, 2:38:56; 2. David Meyer, 50, Colorado Springs, CO, 3:13:54; 3. Mark Koch, 52, Pueblo, CO, 3:15:00. Seniors (60+): 1. Chuck Smead, 60, Mosca, CO, 2:58:47; 2. John Swartz, 63, Breckenridge, CO, 3:02:36; 3. Bob Evers, 60, Park City, UT, 3:09:44. Overall Female: 1. Kim Dobson, 27, Aurora, CO, 2:34:07; 2. Cynthia Arnold, 27, Glenwood Springs, CO, 2:48:21; 3. Lisa Goldsmith, 46, Nederland, CO, 2:50:55; 4. Evelyn Dong, 26, Park City, UT, 2:51:41; 5. Katherine Koski, 38, Duluth, MN, 2:54:25. Masters (40+): 1. Lisa Goldsmith, 46, Nederland, CO, 2:50:55; 2. Cindy O’Neill, 49, Manitou Springs, CO, 3:02:49; 3. Stacey Chamberlin, 40, Boulder, CO, 3:04:16. Grand Masters (50+): 1. Deborah Evans, 54, Colorado Springs, CO, 3:37:37; 2. Nicole Rosa, 51, Colorado Springs, CO, 3:39:32; 3. J’ne Day-Lucore, 50, Denver, CO, 3:44:19. Seniors (60+): 1. Jo Anne Lavender, 64, Colorado Springs, CO, 4:56:05; 2. Susan Cogswell, 62, Colorado Springs, CO, 4:56:07; 3. Wendy Watson, 67, Rancho Palos Verde, CA, 4:58:34.

3. Augustus Maiyo, 28, Colorado Springs, CO, 1:08:32; 4. Kenyon Newman, 24, Boulder, CO, 1:08:51; 5. Jeremy Freed, 24, Boulder, CO, 1:08:54. Masters (40+): 1. Robert Weiner, 46, Evergreen, CO, 1:15:09; 2. James Johnson, 42, Boulder, CO, 1:15:09; 3. Johannes Rudolph, 46, Boulder, CO, 1:18:43. Grand Masters (50+): 1. Steven Sellars, 51, Superior, CO, 1:26:00; 2. David Wheeler, 53, Boulder, CO, 1:29:16; 3. Fred Beavers, 54, Longmont, CO, 1:30:12. Seniors (60+): 1. Dave Dooley, 64, Erie, CO, 1:33:04; 2. Buzz Allen, 61, Centennial, CO, 1:38:16; 3. Sam Shaw, 64, Boulder, CO, 1:49:51. Overall Female: 1. Brianne Nelson, 30, Fort Collins, CO, 1:21:44; 2. Michelle Suszek, 29, Alpena, MI, 1:22:00; 3. Christine Foster, 23, Colorado Springs, CO, 1:22:02; 4. Benita Willis, 32, Boulder, CO, 1:22:19; 5. Tiffany Chartier, 32, Thornton, CO, 1:23:54. Masters (40+): 1. Mary Alico, 48, Superior, CO, 1:29:38; 2. Karen Franklin, 40, Boulder, CO, 1:31:15; 3. Lydia Dissly, 44, Boulder, CO, 1:33:14. Grand Masters (50+): 1. Judy Chamberlin, 53, Golden, CO, 1:38:01; 2. Pam Iyer, 56, Fort Collins, CO, 1:47:55; 3. Margie Wheat, 52, Broomfield, CO, 1:50:14. Seniors (60+): 1. Alyn Park, 60, Denver, CO, 1:43:47; 2. Teresa Huck, 63, Lyons, CO, 2:16:02; 3. Bonnie Clark, 67, Fort Collins, CO, 2:20:20. 10K Overall Male: 1. Japheth Ng’ojoy, 23, Greeley, CO, 31:59 CR; 2. David Thomas, 29, Boulder, CO, 32:04; 3. Charles Hillig, 25, Denver, CO, 32:29; 4. Adam Rich, 30, Colorado Springs, CO, 32:47; 5. William Kincaid, 18, Littleton, CO, 33:04. Masters (40+): 1. James Ysebaert, 47, Lafayette, CO, 38:13; 2. Steven Kohuth, 46, Superior, CO, 38:25; 3. Eric Patterson, 46, Boulder, CO, 39:55. Grand Masters (50+): 1. Kyle Hubbart, 55, Broomfield, CO, 38:09; 2. John Victoria, 57, Colorado Springs, CO, 38:19; 3. Devin Croft, 58, Littleton, CO, 42:49. Seniors (60+): 1. Ed Terrell, 60, Boulder, CO, 45:22; 2. Jeff Dumas, 65, Boulder, CO, 46:50; 3. Jim Martin, 60, Boulder, CO, 48:09. Overall Female: 1. Nuta Olaru, 40, Longmont, CO, 35:55 CR; 2. Lisa Weightman, 32, Northcote, AUS, 36:22; 3. Fiona Docherty, 35, Boulder, CO, 36:52; 4. Becca Prichard, 32, Boulder, CO, 37:50; 5. Paige Higgins, 29, Boulder, CO, 38:22. Masters (40+): 1. Nuta Olaru, 40, Longmont, CO, 35:55; 2. Martha Tenorio, 44, Boulder, CO, 40:11; 3. Rochelle Persson, 43, Colorado Springs, CO, 40:50. Grand Masters (50+): 1. Laura Bruess, 50, Boulder, CO, 41:07; 2. Priscilla Courtney, 54, Boulder, CO, 46:32; 3. Bonnie Jortberg, 51, Boulder, CO, 46:49. Seniors (60+): 1. Tina Albert, 60, Erie, CO, 47:55; 2. Marilyn Stapleton, 64, Greeley, CO, 48:01; 3. Libby James, 75, Fort Collins, CO, 50:15.

Aspen Backcountry Marathon August 27, 2011 Aspen, CO

Heart and Sole Half Marathon August 21, 2011 Boulder, CO 1,104 Finishers (652 - 13.1M, 452 - 10K) - Timing by: Boulder Road Runners - Elevation: Start /Finish = 5,430’ - Course Records: 13.1M = Gilbert Koech, 1:10:26 (2010); Tera Moody, 1:17:48 (2010); 10K = Justin Gindlesperger, 33:14 (2010); Rachel Gioscia-Ryan, 37:07 (2010) 13.1M Overall Male: 1. Patrick Rizzo, 28, Boulder, CO, 1:08:18 CR; 2. Tyler McCandless, 24, Boulder, CO, 1:08:30;

November/December 2011

martin mudry wins the american discovery trail marathon in colorado springs in 2:32:53. Photography By tania pacev and dee budden


192 Finishers - Timing by: City of Aspen - Elevation: Start /Finish = 7,949’ - Course Records: New race Overall Male: 1. J Marshall Thomson, 32, 3:43:27; 2. Zeke Tiernan, 35, Carbondale, CO, 3:44:25; 3. Robert Woerne, 46, 3:45:35; 4. Todd Gangelhoff, 39, Denver, CO, 3:45:52; 5. David Phillips, 33, Colorado Springs, CO, 3:49:29. Masters (40+): 1. Robert Woerne, 46, 3:45:35; 2. Ben Dodge, 46, 4:18:00; 3. Travis Moore, 44, 4:18:00. Grand Masters (50+): 1. Stephen Parziale, 52, Aspen, CO, 4:29:04; 2. Giles Cote, 54, Basalt, CO, 4:40:49; 3. Steven Bremner, 56, Manitou Springs, CO, 4:46:24. Seniors (60+): 1. Michael Ahrens, 60, Marion, IL, 6:47:16; 2. Richard Neslund, 63, Louisville, CO, 7:27:27; 3. Buzz Patten, 63, Aspen, CO, 7:34:08. Overall Female: 1. Stevie Kremer, 27, Crested Butte, CO, 3:55:21; 2. Carrie Vickers, 34, Carbondale, CO, 4:35:04; 3. Corina Hach, 25, Aspen, CO, 4:40:57; 4. Julia Bensen, 30, Aspen, CO, 4:42:55; 5. Lindsay Patterson, 25, Aspen, CO, 4:46:09. Masters (40+): 1. Kara Klein, 41, Aspen, CO, 5:13:25; 2. Carolyn Williams, 43, Carbondale, CO, 5:22:56; 3. Ellen Imhof, 45, Avon, CO, 6:05:40. Grand Masters (50+): 1. Perri Mickles, 50, Aspen, CO, 6:36:56; 2. Kate Hansen, 56, Phoenix, AZ, 6:53:02; 3. Sandra Harting, 50, 7:28:35. Seniors (60+): 1. Susie Patterson, 62, Aspen, CO, 7:04:10.

Park to Park 10M September 5, 2011 Denver, CO 1,201 Finishers (974 - 10M, 227 - 5M) - Timing by: Boulder Road Runners - Elevation: Start/Finish = 5,350’ - Course Records: 10M = Mario Macias, 49:32 (2010); Wendy Thomas, 58:30 (2010); 5M = New Race 10M Overall Male: 1. George Towett, 26, Colorado Springs, 48:57 CR; 2. Joseph Chirlee, 31, Colorado Springs, CO, 50:58; 3. Tommy Neal, 28, Colorado Springs, CO, 51:32; 4. Charles Hillig, 25, Denver, CO, 51:54; 5. Japheth Ng’ojoy,

23, Greeley, CO, 53:13. Masters (40+): 1. Greg Weich, 40, Broomfield, CO, 57:33; 2. Dave Scudamore, 41, Denver, CO, 57:41; 3. Tom Norris, 45, Castle Rock, CO, 1:00:07. Grand Masters (50+): 1. Andrew Loizeaux, 50, Denver, CO, 1:02:52; 2. Steven Sellars, 51, Superior, CO, 1:02:58; 3. Martin Fulk, 50, Denver, CO, 1:06:19. Seniors (60+): 1. Charlie Pollard, 60, Littleton, CO, 1:15:05; 2. Chuck Lowrie, 64, Denver, CO, 1:15:40; 3. Jeff Dumas, 65, Boulder, CO, 1:15:51. Overall Female: 1. Wendy Thomas, 32, Windsor, CO, 57:37 CR; 2. Nicole Aish, 35, Arvada, CO, 59:16; 3. Kathy Butler, 37, Nederland, CO, 1:00:30; 4. Adrian Chouinard, 28, Manitou Springs, CO, 1:00:40; 5. Christie Foster, 23, Colorado Springs, CO, 1:01:05. Masters (40+): 1. Rochelle Persson, 43, Colorado Springs, CO, 1:06:24; 2. Mary Alico, 48, Broomfield, CO, 1:06:24; 3. Diane Gates, 46, Boulder, CO, 1:07:10. Grand Masters (50+): 1. Carolyn Parsons, 51, Englewood, CO, 1:16:39; 2. Anne McKendry, 50, Lafayette, CO, 1:20:01; 3. Diane Kallgren, 53, Longmont, CO, 1:23:24. Seniors (60+): 1. Alyn Park, 60, Denver, CO, 1:17:35; 2. Libby James, 75, Fort Collins, CO, 1:19:22; 3. Cathy Morgan, 64, Fort Collins, CO, 1:24:54. 5M Overall Male: 1. Kenny Foster, 25, Colorado Springs, CO, 26:03; 2. Jeremy Parks, 34, Westminster, CO, 26:26; 3. Jawro Abdi, 20, Fort Morgan, CO, 29:12; 4. Erik Stevens, 31, Littleton, CO, 29:27; 5. Logan Martin, 28, Denver, CO, 31:12. Masters (40+): 1. Terry Hinn, 47, Rushville, NE, 36:46; 2. Tim Noe, 49, Littleton, CO, 42:40; 3. Michael Porter, 42, Centennial, CO, 43:12. Grand Masters (50+): 1. Brian Frank, 57, Littleton, CO, 36:52; 2. Jay Mueller, 50, Denver, CO, 41:50; 3. Balty Garcia, 56, Littleton, CO, 44:08. Seniors (60+): 1. Neil Longhurst, 62, Eureka, MT, 37:23; 2. Jim Higgins, 64, Littleton, CO, 41:19; 3. Jack Barry, 73, Littleton, CO, 44:03. Overall Female: 1. Paige Higgins, 29, Littleton, CO, 30:07; 2. Sharon Kolarik, 52, Littleton, CO, 34:38; 3. Renee Putman, 40, Lakewood, CO, 36:33; 4. Frances Johnson, 37, Littleton, CO, 37:07; 5. Carolyn Weiss, 52, Golden, CO, 38:11. Masters (40+): 1. Renee Putman, 40, Lakewood, CO, 36:33; 2. Valerie Shockley, 45, Greenwood Village, CO, 38:23; 3. Karen Pramenko, 41, Grand Junction, CO, 40:13. Grand Masters (50+): 1. Sharon Kolarik, 52, Littleton, CO, 34:38; 2. Carolyn

wendy thomas of windsor qualifies for the us olympic marathon trials at the rnr philadelphia half marathon, running 1:13:46.

November/December 2011

coloradorunnermag.com 23


rac e r e s ults

heather utrata runs a course record of 38:20 at the fans on the field 10k. Weiss, 52, Golden, CO, 38:11; 3. Jennifer Ellis, 51, Denver, CO, 40:40. Seniors (60+): 1. Carmin Kitts, 60, Denver, CO, 44:09; 2. Jill Hill, 63, Conifer, CO, 57:35; 3. Martha Fulford, 65, Denver, CO, 1:00:33.

Boulder Marathon, Half, 10K September 5, 2011 Boulder, CO 1,243 Finishers (252 - 26.2M, 651 - 13.1M, 340 - 10K) - Timing by: RaceRite - Elevation: Start/Finish = 5,350’ - Course Records: Marathon = Jerry Lawson, 2:31:12 (2001); Nuta Olaru, 2:43:10 (2006); Half Marathon = Scott Larson, 1:06:31 (2003); Yasuyo Iwamoto, 1:16:04 (2004); 10K = New Race 26.2M Overall Male: 1. Kenyon Newman, Boulder, CO, 2:31:39; 2. Justin Ricks, Pueblo West, 2:36:42; 3. Jasme Calzada, Boulder, CO, 2:46:32; 4. Ryan Herzog, Littleton, CO, 2:49:30; 5. Bernat Olle, Cambridge, MA, 2:54:23. Masters

(40+): 1. Jonathan Wells, Castle Rock, CO, 2:59:38; 2. Bob Sweeney, Louisville, CO, 3:00:18; 3. John D’Angelo, Denver, CO, 3:04:29. Grand Masters (50+): 1. Rigoberto Cabrera Urbano, Leon Guanajuato, Mexico, 3:21:42; 2. Bob Basse, Denver, CO, 3:25:08; 3. Tim Perley, Boulder, CO, 3:26:27. Seniors (60+): 1. Massoud Messkoub, Morris Township, NJ, 4:30:13; 2. Earl Rivers, Cincinnati, OH, 4:32:52; 3. Richard Boston, Berthoud, CO, 3:48:29. Overall Female: 1. Gianna Fable, Boulder, CO, 3:11:40; 2. Tressa Breindel, Longmont, CO, 3:13:49; 3. Kara Henry, Boulder, CO, 3:16:34; 4. Lisa Goldsmith, Nederland, CO, 3:23:15; 5. Karen Kantor, Morrison, CO, 3:26:07. Masters (40+): 1. Lisa Goldsmith, Nederland, CO, 3:23:15; 2. Karen Kantor, Morrison, CO, 3:26:07; 3. Lori Davis, South Tulsa, OK, 3:45:27. Grand Masters (50+): 1. Juli Baldwin-Brown, Dallas, TX, 4:01:22; 2. Lucinda White, Broomfield, CO, 4:03:40; 3. Honey Weiss, Bedford, NH, 4:08:03. Seniors (60+): 1. Diane Ridgeway, Arvada, CO, 4:10:09; 2. Joanne Harms, Fort Collins, CO, 4:49:03; 3. Kathy Kirsling, Tijeras, NM, 4:57:31. 13.1M Overall Male: 1. Mario Macias, 29, Alamosa, CO, 1:06:25 CR; 2. Gilbert Okari, 33, Boulder, CO, 1:07:28; 3. James Kirwa, 27, El Paso, TX, 1:07:49; 4. Jeremy Freed, 24, Boulder, CO, 1:08:44; 5. Franklin Tenorio, 42, Boulder, CO, 1:12:12. Masters (40+): 1. Franklin Tenorio, 42, Boulder, CO, 1:12:12; 2. Bobby Stuckey, 41, Boulder, CO, 1:27:45; 3. Ken Banwart, 43, Fort Collins, CO, 1:28:04. Grand Masters (50+): 1. Jay Survil, 52, Aurora, CO, 1:27:55; 2. Eddie Metro, 50, Fort Collins, CO, 1:31:58; 3. David Pierce, 56, Englewood, CO, 1:36:04. Seniors (60+): 1. Buzz Allen, 61, Centennial, CO, 1:37:58; 2. Mark Sanazaro, 60, Lafayette, CO, 1:43:08; 3. Lou Huie, 65, Fort Collins, CO, 1:49:55. Overall Female: 1. Kelly Calway, 27, Manitou Springs, CO, 1:23:53; 2. Katie Blackett, 34, Boulder, CO, 1:24:42; 3. Martha Tenorio, 45, Boulder, CO, 1:27:00; 4. Janeth Alder, 37, Boulder, CO, 1:28:35; 5. Lindsey DeNeen, 36, Boulder, CO, 1:29:47. Masters (40+): 1. Martha Tenorio, 45, Boulder, CO, 1:27:00; 2. Kristi Jordan, 48, Niwot, CO, 1:33:55; 3. Rebecca Rivkin, 43, Denver, CO, 1:43:10. Grand Masters (50+): 1. Ann Campbell, 55, Boulder, CO, 1:47:57; 2. Susan Rozmarynoski, 50, Highlands Ranch, CO, 1:58:53; 3. Beth Kelsic, 57, Longmont, CO, 2:00:13. Seniors (60+): 1. Tina Albert, 60, Erie, CO, 1:50:58; 2. Corine Knudsen, 66, Estes Park, CO, 2:00:26; 3. Mary Drass, 60, Cresson, PA, 2:20:22. 10K Overall Male: 1. Matt Nolan, 28, Boulder, CO, 34:52 CR; 2. Jeff Abbott, 29, Boulder, CO, 36:07; 3. Andrew Armiger, 39, Boulder, CO, 36:35; 4. Darren De Reuck, 46, Boulder, CO, 37:39; 5. Fred Beavers, 54, Longmont, CO, 38:12. Masters (40+): 1. Darren De Reuck, 46, Boulder, CO, 37:39; 2. Zander Higbie, 45, Aspen, CO, 41:05; 3. Chris Harvey, 44, Boulder, CO, 42:42. Grand Masters (50+): 1. Fred Beavers, 54, Longmont, CO, 38:12; 2. John McMillan, 52, Estes Park, CO, 40:38; 3. Tom O’Banion, 53, Boulder, CO, 40:43. Seniors (60+): 1. Jack Cochran, 60, Boulder, CO, 44:25; 2. Robert Unger, 65, Boulder, CO, 45:41; 3. Don Stauder, 64, Colorado Springs, CO, 48:28. Overall Female: 1. Fiona Docherty, 35, Boulder, CO, 35:09 CR; 2. Sarah Rebick, 36, Boulder, CO, 37:39; 3. Jessica Broderick, 21, Boulder, CO, 38:14; 4. Ellen Hart, 53, Denver, CO, 40:03; 5. Ineke Mushovic, 40, Boulder,

boulder’s fernando cabada finished 8th at the baa half marathon in boston, running 1:06:18. CO, 40:23. Masters (40+): 1. Ineke Mushovic, 40, Boulder, CO, 40:23; 2. Jennifer Ward, 42, Boulder, CO, 43:09; 3. Holly Bennett, 43, Erie, CO, 46:42. Grand Masters (50+): 1. Ellen Hart, 53, Denver, CO, 40:03; 2. Bonnie Jortberg, 51, Boulder, CO, 43:39; 3. Sondra Bland, 51, Erie, CO, 52:54. Seniors (60+): 1. RoseAnn Jolly, 61, Louisville, CO, 52:21; 2. Betsy Cornelius, 60, Broomfield, CO, 55:03; 3. Mary Smith, 70, Colorado Springs, CO, 1:03:23.

El Grito 5K September 11, 2011 Denver, CO 464 Finishers - Timing by: Timing Consortium - Elevation: Start/Finish = 5,290’ - Course Records: Ryan Kirkpatrick, 15:07 (2008); Tera Moody, 17:21 (2005) Overall Male: 1. Jonathan Huie, 31, 16:02; 2. Omar Martinez, 25, 16:44; 3. Dave Scudmore, 41, 17:07; 4. Tyler Scholl, 10, 17:13; 5. Mario Garcia, 41, 17:29. Masters (40+): 1. Dave Scudmore, 41, 17:07; 2. Mario Garcia, 41, 17:29; 3. Steven Kohuth, 46, 18:19. Grand Masters (50+): 1. Kyle Hubbart, 55, 18:31; 2. John Shanks, 52, 21:12; 3. Sebastian Preisinger, 55, 21:22. Seniors (60+): 1. Bob Cooper, 63, 21:32; 2. Jim Martin, 60, 22:47; 3. Kelvin Garfit, 60, 23:14. Overall Female: 1. Tabor Scholl, 14, 18:33; 2. Carrie Fosr, 31, 18:57; 3. Rochelle Persson, 43, 19:16; 4. Stella Heffron, 44, 20:04; 5. Steph Scholl, 49, 20:46. Masters (40+): 1. Rochelle Persson, 43, 19:16; 2. Stella Heffron, 44, 20:04; 3. Steph Scholl, 49, 20:46. Grand Masters (50+): 1. Barbarann Mallory, 52, 22:29; 2. Vicki Hunter, 50, 22:49; 3. Sue Hammerton, 53, 24:51. Seniors (60+): 1. Libby James, 75, 23:30; 2. Alyn Park, 60, 24:01; 3. Cathy Morgan, 64, 25:00.

Farmers 5000 September 18, 2011 Wheat Ridge, CO 464 Finishers - Timing by: Boulder Road Runners - Elevation: Start/Finish = 5,350’ - Course Records: Jon Huie, 16:39 (2007); Mary Ballinger, 18:19 (2010) Overall Male: 1. Levi Rawlings, 18, Wheat Ridge, CO, 16:51; 2. Tyler Scholl, 10, Kremmling, CO, 16:53; 3. Kelly Eurek, 25, Golden, CO, 17:25; 4. Nick Maynard, 25, Lakewood, CO, 17:35; 5. William Seidel, 26, Golden, CO, 17:50. Masters (40+): 1. Shawn Scholl, 47, Kremmling, CO, 18:34; 2. Wade Leasure, 44, Lakewood, CO, 19:26; 3. Brett Henley, 48,

The start of the crossroads half marathon in fort collins.

24 coloradorunnermag.com

November/December 2011

Photography By runningguru.com and victor sailer / photorun.net


“A rip-roaring good time!” The stampede is coming.

“An instant classic you’ll want to experience it again!”

“The feel-good event of the year!”

Are you ready?

“The ending took my breath away!”

COMING MAY 5

GREENLAND Produced by COLORADO RUNNER EVENTS • Limited Run Only: 50K/25K/8M • Greenland, Colorado • Opens May 5, 2012 • Staring: YOU and 1,000 of Your Closest Friends • Entry Fees: $35/$50/$75 • Registration Opens: January 1st 2012 • Performed Live on the Trails of Greenland Open Space • Rated G • Approved For All Audiences

www.greenland50k.com

ENT RY $ 7

ENTRY $ 5

EE NLANCOL NLAN ) D O C GREENLAND,OLORADO, RAD D, O COLORADO

NE

8 miles

ADM I T O NE

(15May .5 mil 5, 2012 Saturday, GREE es

ADMIT O

ADMIT ONE

ENTRY $35

0

5

GR GREE SaturdaEENL y, M A Satur (350N K LAN day,1.M Day 5, ND 1 maily 5 GREENLAND 25K es) , 20G1 201 R2 2


rac e r e s ults Batelle Marcel wins the bear chase 50m in lakewood in 6:49:30.

Highlands Ranch, CO, 20:15. Grand Masters (50+): 1. Dean Maruna, 51, Erie, CO, 18:10; 2. Steven Sellars, 51, Superior, CO, 18:52; 3. Rich Hadley, 55, Florence, CO, 19:49. Seniors (60+): 1. Ken Applegate, 63, Denver, CO, 22:20; 2. Bill Smitham, 67, Golden, CO, 23:05; 3. Gerald Dahl, 61, Evergreen, CO, 23:41. Overall Female: 1. Tabor Scholl, 14, Kremmling, CO, 18:43; 2. Gretta Fosha, 29, Granby, CO, 19:33; 3. Sophia Fernald, 14, Lakewood, CO, 20:40; 4. Judy Chamberlin, 53, Golden, CO, 20:44; 5. Stephanie Scholl, 49, Kremmling, CO, 20:52. Masters (40+): 1. Stephanie Scholl, 49, Kremmling, CO, 20:52; 2. Jenny Carlin, 47, Golden, CO, 22:30; 3. Stacey Kennedy, 42, Wheat Ridge, CO, 23:31. Grand Masters (50+): 1. Judy Chamberlin, 53, Golden, CO, 20:44; 2. Barb Ruddy, 54, Lakewood, CO, 23:15; 3. Carla Matheson, 50, Golden, CO, 25:43. Seniors (60+): 1. Irene Drabek, 60, Arvada, CO, 27:26; 2. Vadelene Ranum, 70, Westminster, CO, 29:31; 3. Conchetta Smith, 66, Lakewood, CO, 30:12.

Stevie Kremer, Crested Butte, 1:43:51; 2. Sari Anderson, Carbondale, CO, 1:47:52; 3. Cindy O’Neill, Manitou Springs, CO, 1:52:48; 4. Jamie Falcon, Breckenridge, CO, 1:53:15; 5. Kelly Ramirez, Boulder, CO, 1:55:30. Masters (40+): 1. Cindy O’Neill, Manitou Springs, CO, 1:52:48; 2. Mary Cote, Basalt, CO, 1:57:42; 3. Diane Fritz, Boulder, CO, 2:00:55. Grand Masters (50+): 1. Mary Whitworth, Glenwood Springs, CO, 2:18:31; 2. Ann Campbell, Boulder, CO, 2:21:40; 3. Sonya Morris, Colorado Springs, CO, 2:27:32. Seniors (60+): 1. Helen McQueeney, Glenwood Springs, CO, 2:28:53; 2. Barbara Mason, Carbondale, CO, 2:49:47; 3. Linda SpadaMagill, Aspen, CO, 2:54:24.

Fans On The Field 10K September 24, 2011 Denver, CO 2,985 Finishers - Timing by: Colorado Race Timing - Elevation: Start/ Finish = 5,290’ - Course Records: Nelson Laux, 33:28 (2007); Heather Utrata, 39:15 (2010)

Golden Leaf Half Marathon September 24, 2011 Aspen, CO 748 Finishers - Timing by: Millisecond Sports - Elevation: Start = 8,650, Finish = 7,900’ - Course Records: Scott Elliot, 1:25:40 (2000); Anthea Schmidd, 1:43:36 (2001) Overall Male: 1. Karl Remsen, Leadville, CO, 1:25:12 CR; 2. Geoff Williamson, Boulder, CO, 1:31:20; 3. J Marshall Thomson, Crested Butte, CO, 1:31:49; 4. Tate Behning, Boulder, CO, 1:32:52; 5. Gabrial Small, Lafayette, CO, 1:33:27. Masters (40+): 1. Scott Tucker, Boulder, CO, 1:39:39; 2. Jeff Courter, Boulder, CO, 1:46:14; 3. Michael Scanlon, Snowmass Village, CO, 1:47:20. Grand Masters (50+): 1. Stephen Parziale, Aspen, CO, 1:53:21; 2. Giles Cote, Basalt, CO, 1:56:48; 3. Eddie Metro, Fort Collins, CO, 2:01:09. Seniors (60+): 1. Greg Feinsinger, Carbondale, CO, 2:32:09; 2. Bryon Melendy, La Crescenta, CA, 2:40:27; 3. Sean Randolph, Corte Madera, CA, 2:43:09. Overall Female: 1.

Overall Male: 1. Kevin Clary, 30, 33:16 CR; 2. Jonathan Huie, 31, 33:46; 3. Kirk Framke, 37, 35:19; 4. Ryan Martine, 33, 36:03; 5. Ben Klungtvedt, 26, 36:32. Masters (40+): 1. Scott Slusher, 41, 38:18; 2. Steven Fossel, 43, 38:53; 3. Stephen Gartside, 46, 39:09. Grand Masters (50+): 1. Jay Survil, 52, 38:54; 2. Greg Diamond, 54, 38:54; 3. Scott Weir, 57, 42:53. Seniors (60+): 1. Buzz Allen, 61, 44:04; 2. Harry Ladewig, 60, 44:30; 3. John Hakala, 60, 46:50. Overall Female: 1. Heather Utrata, 29, 38:20 CR; 2. Kimberly Hassett, 24, 43:19; 3. Arianne Massengale, 27, 43:46; 4. Sarah Wenger, 27, 44:00; 5. Briana Van Andel, 26, 44:02. Masters (40+): 1. Deb Cunningham, 49, 47:27; 2. Michelle Stocking, 40, 47:49; 3. Lisa Bonnici, 45, 48:25. Grand Masters (50+): 1. Barbarann Mallory, 52, 48:15; 2. Deana Davis, 50, 48:20; 3. Jan Berch, 59, 52:42. Seniors (60+): 1. Jan Huie, 62, 57:10; 2. Cynthia Henry, 61, 58:42; 3. Fanty Owens, 61, 59:13.

BKB L

I

M

I

T

E

D

BKB Limited offers complete event management and consulting for running and multi-sport events. Our services include:

- Full event management from initial concept to event day staff and equipment - BKB eNewsletters (available exclusively to clients) - Service and supplier management (including timing and registration) - Event announcing and consulting

PO Box 4184 | Englewood, CO | 80155 O: 303.694.2202 | F: 303.694.2278 | E: creigh@bkbltd.com

2011 Events Calendar and Information: November 6 November 24 Anytime Fitness Anything Is Possible Mile High United Way Turkey Trot 5K, Denver 4M, Denver November 13 December 4 Children’s Hospital Race For Fetal Rudolph Ramble 5K, Denver Hope 5K, Denver November 19 Gobble Wobble 5K, Denver

www.bkbltd.com 26 coloradorunnermag.com

November/December 2011

Photography By runningguru.com


eve nt guid e Not all race information may be correct. Some races will change dates or start times. Please confirm all information before traveling to an event. Our complete free calendar is always available year round online at www.coloradorunnermag.com.

running / walking november 11/05

11/05

11/05

Breathe Deep Denver 5K; 7:00 AM; Mile High Stadium, Denver, CO; breathedeepdenver.org; 303-623-3366 COMEA House 5K Turkey Trot; 9:30 AM; Cheyenne, WY; comea5k.com; 307-6388885 Moab Trail Marathon; 26.2M, 13.1M, 5K; 8:00 AM; Moab, UT; moabtrailmarathon. com; 970-389-4838

11/13

RMRR City Park 9M; 9:00 AM; City Park, Westminster, CO; rmrr.org; 303-871-8366

11/19

Gobble Wobble 5K; 9:00 AM; Green Valley Ranch Golf Club, Denver, CO; bkbltd.com; 303-694-2202

11/19

Panicking Poultry 5K; 9:30 AM; Boulder Reservoir, Boulder, CO; pp5k. riptidemultisports.com

11/19

Strider Tom Turkey 6M Prediction; 10:30 AM; Grand Junction, CO; 970-270-0774

11/19

Turkey Trot; 10K, 5K; 9:00 AM; Tate Pumphouse, Casper, WY; windycitystriders. com; 303-267-8593

11/20

Route 66 Marathon; 26.2M, 13.1M, 5K; 8:00 AM; Veteranâ&#x20AC;&#x2122;s Park, Tulsa, OK; route66marathon.com

11/24

Anthem Turkey Day Race; 10K, 5K; 9:00 AM; Parkside Community Center, Broomfield, CO; redlineraces.com; 303834-7717

11/05

Nielson Challenge 2M; 8:00 AM; Colorado Springs, CO; pprrun.org

11/05

Twin Peaks Rotary XC Challenge; 9:00 AM; Rogerâ&#x20AC;&#x2122;s Grove Park, Longmont, CO; 303-956-0634

11/24

Clement Park 5K Gobble Wobble; 9:00 AM; Clement Park, Littleton, CO; active. com; 303-797-1888

11/05

Twister 5K; 8:00 AM; Cheesman Park, Denver, CO; twister5k.com; 720-445-2927

11/24

CU Turkey Trot 5K; 10:00 AM; Boulder, CO; boulderroadrunners.org; 303-492-8776

11/05

Veterans Day 5K; 8:00 AM; Tivoli CenterAuraria Campus, Denver, CO; dvd5k.com; 970-402-2023

11/24

Durango Turkey Trot; 5M; 10:00 AM; Durango, CO; go-dmt.org; 970-247-2286

11/06

Anything Is Possible 5K; 1:50 AM; Cherry Creek State Park, Denver, CO; anythingispossible5k.com

11/24

Fort Collins Club Thanksgiving Day Run; 4M; 9:00 AM; Fort Collins, CO; timberlinetiming.com; 970-482-0551

11/06

Golden Gallop; 10K, 5K; 9:00 AM; Splash Aquatic Center, Golden, CO; goldengallop. com

11/24

Hobbler Gobbler Thanksgiving Day Run; 10K, 5K; 9:00 AM; Rio Rancho Aquatic Center, Albuquerque, NM; irunfit.org

11/24

11/06

Racing with the Stars; 10K, 5K; 9:00 AM; Lakeshore Athletic Club, Broomfield, CO; enduranceeventmarketing.com; 303-9261017

Huffing For Stuffing Run; 8:00 AM; Museum Of The Rockies, Bozeman, MT; huffingforstuffing.com; 406-599-6283

11/24

Mile High United Way Turkey Trot; 4M; 10:15 AM; Washington Park, Denver, CO; bkbltd.com; 303-694-2202

11/24

Montrose Turkey Trot; 4M, 2M; 9:00 AM; Oak Grove School, Montrose, CO; sjmr.org

11/24

NCMC Turkey Trot; 5K, 2K; 9:00 AM; North Colorado Medical Center, Greeley, CO; active.com

11/24

Pueblo YMCA Turkey Trot; 9:00 AM; YMCA, Pueblo, CO; socorunners.org

11/24

The Turkey Chase; 9:00 AM; West Woods Golf Course, Denver, CO; runningguru. com; 303-313-2462

11/24

Turkey Day 5K; 9:00 AM; Shea Stadium, Highlands Ranch, CO; highlandsranchchamber.org/td5k; 303791-3500

11/24

Turkey Rock Trot; 5K; 9:30 AM; Douglas County Fairgrounds, Castle Rock, CO; rocktrot.com; 303-859-1428

11/24

Turkey Trot 5K; 8:00 AM; McKee Medical Center, Loveland, CO; lovelandroadrunners.org

11/24

YMCA Turkey Trot 5K; 9:00 AM; Briargate Family YMCA, Colorado Springs, CO; pprrun.org

11/27

Amica Insurance Seattle Marathon; 26.2M, 13.1M; 7:15 AM; Seattle Center, Seattle, WA; seattlemarathon.org; 206729-3660

11/12

2M Challenge Series; 8:00 AM; North Casper Soccer Fields, Casper, WY; windycitystriders.com; 307-267-8593

11/12

Atalanta Women`s Run 5K; 9:00 AM; City Park, Pueblo, CO; socorunners.org

11/12

Girls on the Run 5K; 10:00 AM; Venetucci Farm, Colorado Springs, CO; girlsontherunrockies.org; 719-331-1011

11/12

HRCA Backcountry Wilderness Half Marathon; 8:30 AM; Paint Brush Park, Highlands Ranch, CO; highlandsranchrunseries.com; 303-4717039

11/12

Longmont Turkey Trot; 10K, 2M; 9:00 AM; Altona Middle School, Longmont, CO; ci.longmont.co.us; 303-651-8405

11/12

Rim Rock Marathon; 8:00 AM; Colorado National Monument, Grand Junction, CO; ascentproductions.net

11/12

Two Turkey Relay; 9:30 PM; Riverside Park, Salida, CO; salidarec.com/ccrc/index. htm; 719-539-4112

11/12

Veterans Day 5K; 9:00 AM; Colorado State University, Fort Collins, CO; veterans. colostate.edu/5k.aspx; 970-491-3977

11/13

PPRR Fall Series IV; 7M; 11:30 AM; Palmer Park, Colorado Springs, CO; pprrun.org

11/13

Race for Fetal Hope 5K; 10:00 AM; Washington Park, Denver, CO; fetalhope. org; 303-932-0553

28 coloradorunnermag.com

November/December 2011

december


12/03

Chilly Cheeks Run #1; 10:00 AM; Cherry Creek State Park, Denver, CO; racingunderground.com; 303-642-7917

12/11

Jingle Bell Run for Arthritis; 5K; 8:00 AM; Washington Park, Denver, CO; jinglebellrundenver.org

12/03

Nielson Challenge 2M; 8:00 AM; Colorado Springs, CO; pprrun.org

12/17

12/03

Rock Canyon Half Marathon; 9:00 AM; City Park, Pueblo, CO; socorunners.org

12/03

Ugly Christmas Sweater 5K; 11:30 AM; Colorado Springs, CO; jtp.com/ uglysweaterrun; 719-464-4153

12/03

Winter Sun 10K; 10:00 AM; Moab, UT; moabhalfmarathon.org; 435-259-4525

12/04

Rudolph Ramble 5K; 10:00 AM; City Park, Denver, CO; bkbltd.com; 303-694-2202

12/10

2M Challenge Series; 8:00 AM; North Casper Soccer Fields, Casper, WY; windycitystriders.com; 307-267-8593

12/10

CMRA Aurora Sports Park XC; 12K, 8K, 4K; 10:00 AM; Coal Creek Rodeo Arena, Aurora, CO; comastersrun.org; 303-3632377

12/10

Jingle Fest 5K; 9:30 AM; Fountain Valley YMCA, Fountain, CO

12/11

Christmas Classic 4M; 9:00 AM; Ft. Collins, CO; 970-377-8005

12/11

Day of Infamy Snowshoe Race; 9:00 AM; Sunlight Mountain Resort, Glenwood Springs, CO; dayofinfamysnowshoerace. com; 970-945-2680

01/14

Quicker Quaker 5K; 9:30 AM; Old Town Lafayette, Lafayette, CO; lafayettecolorado. com; 303-926-4352

Las Cruces Half Marathon; 8:00 AM; Las Cruces, NM; usrahm.com; 407-599-0568

01/15

12/17

Rudolphâ&#x20AC;&#x2122;s Revenge 5K/10K; 9:00 AM; Hudson Gardens, Littleton, CO; winterdistanceseries.com

RMRR Twin Lakes 10K; 9:00 AM; Twin Lakes Park, Denver, CO; rmrr.org; 303871-8366

01/21

12/18

Independence Jingle Bell 4M; 11:00 AM; Independence Run & Hike, Carbondale, CO; 970-704-0909

Frostyâ&#x20AC;&#x2122;s Frozen Five & Ten; 10M, 5M; 9:00 AM; Hudson Gardens, Littleton, CO; winterdistanceseries.com

01/28

12/31

Resolution 5K; 6:00 PM; Washington Park, Denver, CO; emgcolorado.com; 303- 635-2815

PPRR Winter Series II; 8M, 4M; 10:00 AM; El Pomar Youth Sports Park, Colorado Springs, CO; pprrun.org; 719-338-8639

01/28

12/31

KRFC 88.9 FM Resolution Run 5K; 7:00 PM; Fort Collins, CO; krfcfm.org; 970-2215075

Yeti Chase; 10K, 5K; 10:00 AM; Bear Creek Lake Park, Lakewood, CO; yetichase.com

multi-sport

january

november

01/01

Move It & Lose It 5K Resolution Run; 11:00 AM; Gold Run Nordic Center, Breckenridge, CO; breckenridgerecreation. com; 970-453-1734

01/01

New Years Day 5K; 10:00 AM; Runners Roost, Fort Collins, CO; runnersroostftcollins.com

01/07

CMRA Lake Arbor 5K; 9:00 AM; Lake Arbor, Denver, CO; comastersrun.org

01/14

PPRR Winter Series I; 7M, 3.3M; 10:00 AM; Cheyenne Mountain State Park, Colorado Springs, CO; pprrun.org; 719338-8639

11/24

Thinner For Dinner Triathlon; 10:00 AM; Cherry Creek State Park, Denver, CO; racingunderground.com; 303-642-7917 December

12/03

Chilly Cheeks Duathlon #1; 10:00 AM; Cherry Creek State Park, Denver, CO; racingunderground.com; 303-642-7917

01/21

Chilly Cheeks Duathlon #2; 10:00 AM; Cherry Creek State Park, Denver, CO; racingunderground.com; 303-642-7917

january

November/December 2011

coloradorunnermag.com 29


th e lighte r s id e

HUMBLE PIE

–by JEFF RECKER

A few months ago I participated in my first off-road triathlon in Moab, Utah. At the awards presentation some guy hobbled in as if he’d been shot in the back. If you’ve been to enough races, you’ve seen this scene played out. The announcer stops to acknowledge the courageous effort of the poor sap who crosses a finish line that has since been torn down. A few politely clap, some cheer. Others scratch their heads wondering who That Guy is, and quite frankly, why, and what happened? Never did I anticipate That Guy would be me. But on this day, he was. In twenty years of competitive sports I’ve won a couple races and certainly my share of age group awards. But things happen in a race. You have a bad day. Just a half mile into the ride my hydration pack went awry spilling sixty-four ounces of cold water down my legs and onto the red sand. No problem, I’ll get by without water. What could go wrong in sixteen miles under a cloudless sky in some of the most unforgiving terrain this side of Mars? Let’s start with massive dehydration. Let’s end with an average speed of 4.3 mph. Yes, you may chuckle. I did. I still get emails from friends asking if I can pace them in their next race. My face and body were so caked in salt my dog kissed me for three hours. My wife wouldn’t kiss me at all. I didn’t pee for a week and having seen the post races photos I’m still awaiting an endorsement from Morton Salt. It’s easy to be happy when things go right. Most of us know that feeling. But if you’ve raced enough you’ve probably had That Day when you were That Guy. And that’s all right. You learn to laugh at your mishaps and laugh at yourself. You know this is one experience along the road. And you recognize that This will likely be the story you tell to your friends around a campfire years later. Nobody really wants to hear about your best day anyway. You can’t laugh at that. I love the song Bad Day, by Daniel Powter. He sings, “You work at a smile and you go for a ride.” Recognizing my bad situation, that’s exactly what I did. Eight miles in, depleted and humbled, I simply put on a smile and went for a ride. I felt like Dorothy on the road to Oz, coming across other misfits who needed heart, courage, and in some cases, a brain. I’d say a few kind words and continue on. One point I came across a woman sitting on the side of the road, frustrated at her inability to change a flat tire. I offered my assistance. She was concerned that she was ruining my race. “You’re adding to it,” I said. “Sit there long enough you’re going to need an oil can.” We laughed at our misfortune and wished each other better luck next time. 30 coloradorunnermag.com

November/December 2011

Down the road at an aid station, I came across a war veteran with white hair wearing a NAVY baseball cap – a Wizard of sorts that offered advice. He was a tough, grizzled old man and handed me a Dixie cup of water. “Don’t give up,” he insisted. I got the feeling he’d said that a few times in his life. I was afraid to ask him for another cup. My struggle that day was a joke when I considered his. I was honored to be in his presence and found him more interesting than the race. I wanted to stay and chat but he told me to march on. So in search of the broomstick I went. I couldn’t believe how lucky I was to have met him and all these others. Thirty minutes later I found my wife in transition. With a 10K desert run still ahead she was visibly concerned and said it was OK if I dropped. Most of the other athletes had already finished and were packing up their gear, heading home. It was an enticing thought. But I’d found a second wind, and having already been humbled, just wanted to finish. My favorite movie is Forrest Gump. And his Mamma was famous for saying, “Life is like a box of chocolates. You never know what you’re gonna get.” Isn’t that the truth? Despite one’s fitness, experience, or God-given talent, that’s why we race. Forrest’s mother was tough and resourceful. She left this world humbled at what life threw her, but with confidence. She smiled at adversity. And that’s admirable. That’s incredibly admirable. Growing up, my Mamma was similar. We weren’t rich and supper was often a casserole, stew, or pot pie – basically anything left in the cupboard that could be thrown together. We were taught to be humble and thankful for anything of sustenance. I was never allowed to leave the table without being excused, nor could I leave food on my plate. I was going to finish this race as surely I did my supper. On one Saturday in Moab, Utah, it came full circle. I ate Humble Pie. And it was delicious. Jeff Recker lives in Grand Junction and was honored as the RRCA Writer of the Year in 2002 and 2007. Photography By NICHOLAS ROEMMELT


7TH ANNUAL

RUDOLPH’S REVENGE 5K/10K

DECEMBER 17, 2011

FROSTY’S FROZEN 5M/10M

JANUARY 21, 2012

SNOWMAN STAMPEDE 5M/10M

FEBRUARY 18, 2012

HUDSON GARDENS - LITTLETON, CO Race day registration and packet pick-up will take place inside the warmth of The Inn at Hudson Gardens

W W W . W I N T E R D I S TA N C E S E R I E S . C O M

REGISTER FOR THE WHOLE SERIES AND GET A FREE ONE YEAR SUBSCRIPTION TO COLORADO RUNNER.


Colorado Runner  

Colorado Runner

Read more
Read more
Similar to
Popular now
Just for you